偙偺僼傽僀儖傪嶍彍偣偢偵捛婰偟偰偄偔宍偵偟傑偟傚偆!

仸峏怴偝傟傞曽偼敿妏塸悢帤傪巊梡偟丄僎乕儉柤偼偁偄偆偊偍弴偱
捛壛偡傞傛偆偵偍婅偄抳偟傑偡丅m(_ _)m
仸曇廤幰偺曽偼http://www24.atwiki.jp/ds_dat2/pages/23.html傪撉傫偱峏怴偟偰偔偩偝偄丅
仸擭寧擔偲帪崗偺娫偺僗儁乕僗偼敿妏偱偡丅
仾偺撪梕偲readme偼曄峏偺昁梫偑偁傝傑偣傫丅
帺暘彑庤偵曄峏偡傞曽偼ID傪掆巭偟傑偡丅娗棟恖 IL4SH1OppM

----
110501 01:15
埑弅宍幃傪7z偵曄峏
5寧埲崀偼埑弅宍幃傪7z偵偟偰偔偩偝偄丅
----
110430 14:57
乽110429 16:07乿偵偰僎乕儉儕僗僩偑僜乕僩偝傟偰偄偨偺偱廋惓
----
110429 16:07
仭僐乕僪捛壛丒嶍彍
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2 僾儘僼僃僢僔儑僫儖
----
110424 15:00
仭僐乕僪捛壛丒嶍彍
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2 僾儘僼僃僢僔儑僫儖
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 僽儖乕
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 儗僢僪
僷儚僼儖僑儖僼
傒傫側偲僉儈偺僺儔儊僉乕僲

乽110330 13:40乿偵偰僎乕儉儕僗僩偺僜乕僩乮暲傋懼偊乯偑峴傢傟偰偄偨偺偱丄 
乽110330 13:40乿乣乽110423 15:00乿傑偱偵捛壛丒嶍彍偝傟偨僎乕儉僞僀僩儖傪敳偒弌偟偰乽110330 10:25乿偵堏偟傑偟偨丅 
乽110330 13:40乿乣乽110423 15:00乿傑偱偺僼傽僀儖偼巆偟偰偁傝傑偡偑丄儕儞僋偼奜偟傑偟偨丅 
乽110330 13:40乿傪捛壛偟偨曽傊丄 
僎乕儉儕僗僩偺僜乕僩偼峴傢側偄傛偆埲屻婥傪偮偗偰偔偩偝偄丅
----
110330 10:25
仭僐乕僪捛壛
僷儚僼儖僑儖僼
----
110329 23:00
仭僐乕僪捛壛
搶嫗僩儚僀儔僀僩僶僗僞乕僘 乣嬛抐偺惗嫜掗搒抧崠曄乣
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩13
僷儚僼儖僑儖僼
夦廱僶僗僞乕僘 僷儚乕僪
仭偦偺懠
僐乕僪柤丂柍懯側梋敀側偳傪嶍彍
----
110329 22:00
仭僐乕僪捛壛
FINAL FANTASY 嘨
----
110326 11:36
仭僐乕僪捛壛
僷儚僼儖僑儖僼
----
110326 00:10
仭僐乕僪捛壛
僨僕儌儞僗僩乕儕乕 儘僗僩僄儃儕儏乕僔儑儞
----
110319 22:33
仭僐乕僪廋惓
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 僽儖乕
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 儗僢僪
----
110319 00:00
仭僐乕僪捛壛
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 僽儖乕
僨僕儌儞僗僩乕儕乕 挻僋儘僗僂僅乕僘 儗僢僪
----
110318 23:37
仭僐乕僪捛壛
僷儚僼儖僑儖僼
----
110318 21:09
仭僐乕僪捛壛
僸儔儊僉僷僘儖 儅僢僋僗僂僃儖偺晄巚媍側僲乕僩
----
110317 14:53
仭僐乕僪廋惓
杻悵奿摤嬩妝晹DS Wi-Fi懳墳 (v01)
----
110312 23:18
仭僐乕僪捛壛
杻悵奿摤嬩妝晹DS Wi-Fi懳墳 (v01)
----
110310 02:45
仭僐乕僪捛壛
梀媃墹5D's WORLD CHAMPIONSHIP 2011 OVER THE NEXUS
僋儗儓儞偟傫偪傖傫 僔儑僢僋僈乣儞両揱愢傪屇傇僆儅働戝働僣愴両両
仭偦偺懠
揹寕妛墍RPG 僋儘僗 僆僽 償傿乕僫僗 僗儁僔儍儖仺揹寕妛墍RPG Cross of Venus SPECIAL偵搊榐柤曄峏
----
110222 22:45
仭僐乕僪捛壛
揹寕妛墍RPG 僋儘僗 僆僽 償傿乕僫僗 僗儁僔儍儖
----
110216 00:20
仭僐乕僪捛壛
僗乕僷乕僇僙僉儂儕僟乕
仭僐乕僪廋惓
夦廱僶僗僞乕僘 僷儚乕僪
----
110212 19:10
仭僐乕僪捛壛
僪儔僑儞儃乕儖夵丂傾儖僥傿儊僢僩晲摤揱
楌巎戝愴僎僢僥儞僇 揤壓堦僶僩儖儘僀儎儖
仭僐乕僪廋惓
媡揮専帠2
----
110206 9:55
仭僐乕僪柤廋惓
搷懢榊揹揝WORLD
----
110205 11:00
仭僐乕僪捛壛
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
媡揮専帠2
仭僐乕僪嶍彍(塸岅斉偵堏摦偟傑偟偨丅)
New Super Mario Bros 3
僾儔儞僩VS僝儞價
----
110204 17:00
仭僐乕僪捛壛
媡揮専帠2
僪儔僑儞儃乕儖夵丂傾儖僥傿儊僢僩晲摤揱
----
110203 07:00
仭僐乕僪捛壛
媡揮専帠2
僾儔儞僩VS僝儞價
僷儚僾儘僋儞億働僢僩12
夦廱僶僗僞乕僘 僷儚乕僪
僒僈3 帪嬻偺攅幰 Shadow or Light
偦傜偺偍偲偟傕偺 僼僅儖僥 Dreamy Season
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
----
110128 19:24
仭僐乕僪捛壛
夦廱僶僗僞乕僘 僷儚乕僪
----
110125 22:49
仭僐乕僪捛壛
僒僈3 帪嬻偺攅幰 Shadow or Light
----
110124 02:02
仭僐乕僪捛壛
傕偓偨偰僠儞僋儖偺偽傜怓儖僢僺乕儔儞僪
偧傫傃偩偄偡偒
----
110123 01:47
仭僐乕僪捛壛
夦廱僶僗僞乕僘 僷儚乕僪
----
110122 20:00
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩13
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僕 僆乕僈
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
----
110119 12:21
仭僐乕僪捛壛
僗乕僷乕僇僙僉儂儕僟乕
----
110118 17:26
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕丂僽儔僢僋
----
110116 11:0
仭僐乕僪捛壛
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
----
110115 10:50
仭僐乕僪捛壛
搷懢榊揹揝WORLD
----
110114 08:00
仭僐乕僪捛壛
!DS惂屼僐乕僪
仭僐乕僪廋惓
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
尪柖僲搩僩寱僲潀
仭僐乕僪嶍彍(嬻僐乕僪)
僂傿僢僠僥僀儖 尒廗偄杺彈偲7恖偺昉
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS
朑偊朑偊2師戝愴(棯)2[chu乣]
仭僞僀僩儖柤廋惓(懡廳丒慡妏嬻敀曄姺+晄梫側嬻敀嶍彍+暥帤僐乕僪忋昞帵晄壜擻側暥帤(??)傪曄姺)
偁偙偑傟僈乕儖僘僐儗僋僔儑儞 儔僽儕乕傛偆偪偊傫擔婰
SNKvsCAPCOM 僇乕僪僼傽僀僞乕僘DS
墿嬥偺懢梲 幗崟側傞栭柧偗
愳偺偸偟掁傝 偙傕傟傃偺扟偣偣傜偓偺帊
THE FROGMAN SHOW DS 偩偭偰丄偟傚偆偑側偄偠傖側偄丅
恀 傜偒仚偡偨 朑偊僪儕儖乣椃棫偪乣
DS嶳懞旤幯僒僗儁儞僗 晳媁彫媏 婰幰僉儍僒儕儞 憭媀壆愇尨柧巕 屆搒偵晳偆壴嶰椫 嫗搒嶦恖帠審僼傽僀儖
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僨僉傞抝偺儌僥儔僀僼 栭偺儌僥幚愴曇
僪崻惈彫妛惗 儃儞價乕懢 棁偺捀忋働僣愴両両價乕懢vs僪僋儘偱偄両
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇
傑傔僑儅2 偆偪偺僐偑僀僠僶儞両
嶳庤慄柦柤100廃擭婰擮 揹幵偱GO両摿暿曇乣暅妶両徍榓偺嶳庤慄乣
儖乕儞僼傽僋僩儕乕 怴杚応暔岅
偍拑將偺戝朻尟2 柌偄偭傁偄偺偍傕偪傖敔
儕儔僢僋儅仛儕僘儉 傑偭偨傝婥暘偱偩傜傜傫儔儞
仭僐乕僪柤廋惓(懡廳丒慡妏嬻敀曄姺+晄梫側嬻敀嶍彍+暥帤僐乕僪忋昞帵晄壜擻側暥帤(??)傪曄姺)
Wizardry乣惗柦偺灦乣
偍偐偊傝! 偪傃儘儃! 僴僢僺乕儕僢僠乕戝偦偆偠!
夦搻 儚儕僆 僓 僙僽儞
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
僎乕儉僙儞僞乕CX 桳栰偺挧愴忬
僎乕儉僙儞僞乕CX 桳栰偺挧愴忬2
尪柖僲搩僩寱僲潀
崅墌帥彈巕僒僢僇乕2 乣楒偼僱僶僊僶崅墌帥乣
僒僶僀僶儖僉僢僘 LOST in BLUE
僒儌儞僫僀僩
僒儌儞僫僀僩X 乣Tears Crown乣
抧恔DS72帪娫
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
恀 彈恄揮惗 Strange Journey
僗乕僷乕儅儕僆64DS (ASMJN0Jxx)
僗乕僷乕儅儕僆64DS (ASMJN1Jxx)
僗乕僷乕儘儃僢僩戝愴OG僒乕僈 杺憰婡恄 THE LORD OF ELEMENTAL
僗乕僷乕儘儃僢僩戝愴W (AS6JN0Jxx)
僗乕僷乕儘儃僢僩戝愴W (AS6JN1Jxx)
僗乕僷乕儘儃僢僩戝愴K
僗僷儘儃妛墍
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
揤奜杺嫬II MANJIMARU
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕
擔杮僑儖僼傽乕僘専掕DS
BIO HAZARD Deadly Silence
壴傛傝抝巕 楒偣傛彈巕
棳峴傝恄2DS 搒巗揱愢夦堎帠審
僷儚僾儘僋儞億働僢僩9
僷儚僾儘僋儞億働僢僩11
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
僼傽儞僞僔乕僗僞乕ZERO
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS
FROM THE ABYSS
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪 (ADAJN0Jxx)
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)
儅儕僆仌儖僀乕僕RPG3!!!
儅儕僆僇乕僩DS
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
柍尷偺僼儘儞僥傿傾EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
柤扵掋僐僫儞 扵掋椡僩儗乕僫乕
儊僩儘僀僪 僾儔僀儉 僴儞僞乕僘
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
儔僽僾儔僗
儔僽僾儔僗+
棳惎偺儘僢僋儅儞2 儀儖僙儖僋亊僔僲價
棳惎偺儘僢僋儅儞2 儀儖僙儖僋亊僟僀僫僜乕
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
儖乕儞僼傽僋僩儕乕3
儚僀僘儅儞僘儚乕儖僪
傾償傽儘儞僐乕僪
僄僗僩億儕僗
SIMPLE DS僔儕乕僘 Vol.44 THE 僊儍儖杻悵
儊僞儖儅僢僋僗3
儕僘儉 DE 儔儞 儔儞 儔儞
Wizardry乣朰媝偺堚嶻乣
僟儞仼僟儉
僥僀儖僘 僆僽 僓 僥儞儁僗僩
杚応暔岅 傆偨偛偺懞
----
110111 11:00
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僒僈3 帪嬻偺攅幰 Shadow or Light
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僕丒僆乕僈
仭僐乕僪廋惓
Wizardry乣朰媝偺堚嶻乣
僗僷儘儃妛墍
僜僯僢僋僋儘僯僋儖 埮師尦偐傜偺怤棯幰
僪儔僑儞儃乕儖夵 僒僀儎恖棃廝
擬摤両僷儚僼儖峛巕墍
BLEACH DS 2nd 崟堖傂傜傔偔捔嵃壧
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
----
110110 15:54
仭僐乕僪捛壛丒廋惓
戝恄揱 乣彫偝偒懢梲乣
----
110110 00:00
仭僐乕僪捛壛丒廋惓
New Super Mario Bros 3[1.0a]
New Super Mario Bros 3[1.0b]
----
110109 08:50
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩13
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞 (YEEJN0Jxx)
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
----
110108 01:40
仭僐乕僪捛壛
僒僈3 帪嬻偺攅幰 Shadow or Light
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
仭僐乕僪廋惓(庡偵CF彂幃傪PAR彂幃偵曄姺(RAW Write宯偺傒))
儖乕儞僼傽僋僩儕乕3
僒儌儞僫僀僩 僣僀儞僄僀僕乣惛楈偨偪偺嫟柭(偙偊)乣
僒儌儞僫僀僩X 乣Tears Crown乣
SIMPLE DS僔儕乕僘 Vol.44 THE 僊儍儖杻悵
悽奅庽偺柪媨嘦 彅墹偺惞攖
僨僕儌儞僗僩乕儕乕 儉乕儞儔僀僩
New僗乕僷乕儅儕僆僽儔僓乕僘
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
儘僢僋儅儞 僄僌僛5DS 僣僀儞儕乕僟乕僘
仭僐乕僪嶍彍(僨僞儔儊僐乕僪 傾僪儗僗嬻娫奜偺彂崬)
傉傛傉傛! 15th Anniversary (APUJN0Jxx)
----
110106 14:30
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩13
擇僲崙 幗崟偺杺摫巑
搷懢榊揹揝WORLD
僒僈3帪嬻偺攅幰 Shadow or Light
仭僐乕僪廋惓
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
----
110104 14:00
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僕丒僆乕僈
恀丒彈恄揮惗 Strange Journey
仭僐乕僪捛壛丒廋惓
搷懢榊揹揝WORLD
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
----
110101 14:00
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩戝愴OG僒乕僈 杺憰婡恄 THE LORD OF ELEMENTAL
儚儞僺乕僗 僊僈儞僩僶僩儖! 
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
儚僀僘儅儞僘儚乕儖僪
柍尷偺僼儘儞僥傿傾EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
儗僀僩儞嫵庼偲杺恄偺揓
僌儔儞僪 僙僼僩 僆乕僩丗僠儍僀僫僞僂儞 僂僅乕僘
----
101226 20:30
仭Readme.txt廋惓
5.柶愑帠崁
6.揮嵹偵偮偄偰
忋婰偑嶍彍偝傟偰偄傞偺偱尦偵栠偟傑偟偨丅
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僕丒僆乕僈
----
101226 08:40
仭僐乕僪廋惓
New Super Mario Bros 3[SMB3-181958AA]
(僎乕儉柤曄峏)
[曄峏慜]New Super Mario Bros 3 仺 New Super Mario Bros 3[1.0a]
仭僐乕僪捛壛
New Super Mario Bros 3[1.0b][NMB3-0CF27F9E]
----
101225 22:45
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞俁丂悽奅傊偺挧愴両両丂僕丒僆乕僈[BOEJ-B91A0A8F]
----
101225 22:05
仭僐乕僪捛壛
擇僲崙 幗崟偺杺摫巑[B2KJ-424A3F2A]
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗[B5FJ-44232747]
搷懢榊揹揝WORLD[BWRJ-A7FA3E9C]
----
101225 21:35
仭僐乕僪捛壛
僜僯僢僋 僇儔乕僘[BXSJ-72E01D78]
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗[B5FJ-44232747]
儅儕僆 vs 僪儞僉乕僐儞僌 撍寕!儈僯儔儞僪[V2GJ-85CB3BF1]
仭僐乕僪廋惓
NARUTO-僫儖僩- 幘晽揱 擡懴慡奐! 僠儍僋儔僢僔儏!![BNXJ-9AF6AC25]
(嬻僐乕僪嶍彍)
----
101219 09:36
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞3丂悽奅傊偺挧愴両丂僕丂僆乕僈
----
101216 22:15
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩13
----
101215 17:45
仭僐乕僪嵞捛壛
New Super Mario Bros 3

仾偊傜偄!!孨偼嵟崅偵執偄!
仸偦傟偱懳張偟偰傞偲巚偭偰傞偺偐?岞奐僾儘僋僔僶儞僓僀!
----
101214 01:20
仭摑崌偝傟偰偄側偐偭偨僐乕僪傪儅乕僕
  101211 12:40+101212 13:36
仭僐乕僪捛壛丒廋惓
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
擇僲崙 幗崟偺杺摫巑
----
101212 13:36
仭僐乕僪捛壛
儗僀僩儞嫵庼偲杺恄偺揓
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕儂儚僀僩
----
101211 12:40
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
墿嬥偺懢梲丂幗崟側傞栭柧偗
仭僐乕僪捛壛丒廋惓
擇僲崙 幗崟偺杺摫巑
----
101210 21:10
仭僐乕僪捛壛
墴擡!摤偊両墳墖抍
----
101210 16:50
仭僐乕僪捛壛
擇僲崙 幗崟偺杺摫巑
SD僈儞僟儉嶰崙揱 BraveBattleWarriors
堐怴偺棐 幘晽棿攏揱
僗僩儔僀僋僂傿僢僠乕僘2 偄傗偡丒側偍偡丒傉偵傉偵偡傞
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
儔僽僾儔僗亄
儔僕傾儞僩僸僗僩儕傾
僉儞僌僟儉僴乕僣 Re:僐乕僨僢僪
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
----
101209 11:20
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞5 僼僅乕僠儏儞僞儚乕偲塣柦偺僟僀僗
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩13
仭僐乕僪嶍彍
New Super Mario Bros 3(塸岅斉偵堏摦偟傑偟偨丅)
仾側傫偱丄壗曄側偙偲偟偰傞偺堄枴晄????栠偣!!!


----
101208 06:45
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩13
仭History嵟揔壔
----
101206 17:10
仭僐乕僪捛壛
儅儕僆 vs 僪儞僉乕僐儞僌 撍寕!儈僯儔儞僪
----
101205 13:18
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕儂儚僀僩
(堦晹偺僐乕僪傪僐乕僪僼儕乕僋梡偱捛壛偟偨曽偑
嫃傞條側偺偱曄姺偟偰廋惓)
----
101204 16:50
仭僠乕僩巊梡廋惓(慡晹)
仭摑崌偝傟偰偄側偐偭偨僐乕僪傪儅乕僕
  101204 08:35乣14:48
仭僐乕僪捛壛
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
----
101204 14:48
仭僐乕僪捛壛
儔僽僾儔僗+
----
101204 09:32
仭僐乕僪捛壛
僗乕僷乕僇僙僉儂儕僟乕
搷懢榊揹揝WORLD
偳崻惈彫妛惗儃儞 價乕懢
儁儞僊儞偺栤戣 僓 儚乕儖僪
----
101204 08:35
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩13
----
101204 01:50
仭僜乕僩廋惓
僷儚僾儘僋儞億働僢僩13
仭僠乕僩巊梡廋惓
儊僩儘僀僪 僾儔僀儉 僴儞僞乕僘
儊僞儖僼傽僀僩儀僀僽儗乕僪敋恄僗僒僲僆廝棃!
僷儚僾儘僋儞億働僢僩13
億働僢僩儌儞僗僞乕 儂儚僀僩
僶僩儖僗僺儕僢僣僨僕僞儖僗僞乕僞乕
偲傫偑傝儃僂僔偺杺朄偺偍揦
搶嫗僩儚僀儔僀僩僶僗僞乕僘 乣嬛抐偺惗嫜掗搒抧崠曄乣
僥僩儕僗僷乕僥傿乕僾儗儈傾儉
僗乕僷乕儘儃僢僩戝愴L
僉儞僌僟儉僴乕僣 358/2 Days
仭僐乕僪捛壛
墿嬥偺懢梲 幗崟側傞栭柧偗
僝僀僪僒乕僈DS
儘僢僋儅儞 僛儘 僐儗僋僔儑儞
儊僞儖儅僢僋僗3
仭僐乕僪捛壛丒廋惓
儔僕傾儞僩僸僗僩儕傾
----
101203 19:32
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩13
----
101130 23:50
仭僐乕僪捛壛丒廋惓
僗乕僷乕儘儃僢僩戝愴L
----
101129 19:00
仭Readme.txt曄峏
1.Wi-Fi偵娭偡傞拲堄
3.僠乕僩偑弌棃側偄丒巊偊側偄摍偺懳嶔朄
5.柶愑帠崁
6.揮嵹偵偮偄偰
忋婰偑嶍彍偝傟偰偄傞偺偱尦偵栠偟傑偟偨丅
readme.txt偺僞僀儉僗僞儞僾偑乽2010/01/01 AM12:00乿偱側偄丄
傑偨偼娗棟恖偐傜偺曄峏偑側偄尷傝readme.txt偼柍岠偱偡丅
----
101127 21:00
仭暲傋懼偊曄峏
帺摦僜乕僩偝傟偰偨偺偱尦偵栠偟傑偟偨丅
仭僐乕僪捛壛
儊僩儘僀僪僾儔僀儉 僴儞僞乕僘
----
101126 22:10
仭僐乕僪捛壛
New Super Mario Bros 3
偨傑偛偭偪偺側傝偒傝僠儍儗儞僕
偲傫偑傝儃僂僔偺杺朄偺偍揦
----
101125 10:00
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩戝愴L
----
101115 17:25
仭昞婰偺尒捈偟
億働儌儞 僽儔僢僋丒儂儚僀僩
----
101113 15:33
仭僐乕僪廋惓
儗僀僩儞嫵庼偲杺恄偺揓
----
101113 09:10
仭僐乕僪捛壛
墿嬥偺懢梲 幗崟側傞栭柧偗
----
101112 12:51
仭僐乕僪捛壛
儔僕傾儞僩僸僗僩儕傾
墿嬥偺懢梲 幗崟側傞栭柧偗
儊僞儖儅僢僋僗3
----
101108 11:47
仭僐乕僪捛壛
Solatorobo(僜儔僩儘儃) 乣偦傟偐傜CODA傊乣
----
101106 23:00
仭僐乕僪捛壛
搶嫗僩儚僀儔僀僩僶僗僞乕僘 乣嬛抐偺惗嫜掗搒抧崠曄乣
----
101105 21:42
仭僐乕僪捛壛
儔僕傾儞僩僸僗僩儕傾
墿嬥偺懢梲 幗崟側傞栭柧偗
----
101030 17:58
仭僐乕僪捛壛
Solatorobo(僜儔僩儘儃) 乣偦傟偐傜CODA傊乣
----
101030 16:26
仭僐乕僪捛壛
墿嬥偺懢梲 幗崟側傞栭柧偗
----
101025 17:55
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101024 14:45
仭僐乕僪捛壛丒廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101019 22:30
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
仭僎乕儉僞僀僩儖廋惓
僉儞僌僟儉僴乕僣 Re:僐乕僨僢僪
----
101016 16:00
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101015 22:30
仭僐乕僪捛壛
暵偞偝傟偨昦搹 -DEMENTIUM II-
----
101012 23:04
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101012 18:20
仭僐乕僪捛壛
僉儞僌僟儉 僴乕僣 Re:僐乕僨僢僪
仭僐乕僪廋惓
僄儖儈僫乕僕儏嘦 DS Remix
----
101012 09:45
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101011 18:20
仭僐乕僪捛壛
僉儞僌僟儉 僴乕僣 Re:僐乕僨僢僪
----
101010 19:00
仭僐乕僪捛壛丒廋惓
僉儞僌僟儉 僴乕僣 Re:僐乕僨僢僪
仭僐乕僪嶍彍
KINGDOM HEARTS Re:coded
----
101010 15:40
仭僐乕僪捛壛丒廋惓
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101010 15:40
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101009 19:30
仭僐乕僪捛壛丒廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101009 16:36
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
仭僐乕僪廋惓
New僗乕僷乕儅儕僆僽儔僓乕僘
----
101009 14:40
仭僐乕僪捛壛
僉儞僌僟儉 僴乕僣 Re:僐乕僨僢僪
----
101009 09:10
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
----
101007 07:30
仭僐乕僪捛壛丒嶍彍
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
仭僐乕僪捛壛
KINGDOM HEARTS Re:coded
僼傽僀傾乕僄儉僽儗儉 怴丒栦復偺撲
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
恀丒彈恄揮惗 STRANGE JOURNEY
僄儖儈僫乕僕儏嘦 DS Remix
----
101006 18:01
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕僽儔僢僋
億働僢僩儌儞僗僞乕儂儚僀僩
----
101005 13:40
仭僐乕僪捛壛丒廋惓
Wizardry乣朰媝偺堚嶻乣
仭僐乕僪捛壛丒嶍彍
暵偞偝傟偨昦搹 -DEMENTIUM II-
仭僐乕僪捛壛丒廋惓丒嶍彍
儈僯巐嬱DS
仭僐乕僪捛壛
儔僽僾儔僗+
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
僄僗僩億儕僗
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
億働儌儞儗儞僕儍乕 岝偺婳愓
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
僛儖僟偺揱愢 戝抧偺婦揓
----
101003 12:25
仭曇廤儀乕僗:101002_2300.zip
仭廳暋僼僅儖僟嶍彍
仭僐乕僪廋惓丒嶍彍 >443-444 thx!
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
101002 14:04
仭僐乕僪捛壛丒廋惓
僉儞僌僟儉僴乕僣358/2Days
----
101002 12:40
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋 
----
101002 03:10
仭僐乕僪捛壛
暵偞偝傟偨昦搹 -DEMENTIUM II-
仭僐乕僪捛壛丒廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
100930 20:50
仭僐乕僪捛壛
戝恄揱 乣彫偝偒懢梲乣
暵偞偝傟偨昦搹 -DEMENTIUM II-
----
100930 02:45
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
儊僞儖儅僢僋僗3
----
100923 02:05
仭僐乕僪捛壛丒廋惓
僟儞仼僟儉
----
100922 21:50
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100922 19:00
仭僐乕僪捛壛媦傃廳暋僐乕僪丄柍岠僐乕僪廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100920 20:00
仭宱尡抣僐乕僪廋惓
億働僢僩儌儞僗僞乕 儂儚僀僩
----
100920 18:20
仭僐乕僪巊梡僠僃僢僋廋惓
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
----
100920 16:20
仭暥帤僐乕僪廋惓(GBK)
仭僐乕僪捛壛
僼傽儈僐儞僂僅乕僘DS
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
億働僢僩儌儞僗僞乕 僽儔僢僋
億働僢僩儌儞僗僞乕 儂儚僀僩
儚儞僺乕僗 僊僈儞僩僶僩儖! 
----
100919 13:00
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100918 23:12
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100918 20:28
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100918 16:55
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100918 16:30
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100918 16:10
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 儂儚僀僩
億働僢僩儌儞僗僞乕 僽儔僢僋
----
100915 14:40
仭僐乕僪捛壛
儚儞僺乕僗 僊僈儞僩僶僩儖!
----
100914 21:30
仭僐乕僪捛壛
儚儞僺乕僗 僊僈儞僩僶僩儖!
----
100912 04:15
仭僐乕僪捛壛
儚儞僺乕僗 僊僈儞僩僶僩儖!
----
100906 22:15
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
---
100905 09:00
仭僐乕僪捛壛
僥僩儕僗僷乕僥傿乕僾儗儈傾儉
----
100904 19:00
仭僐乕僪捛壛
朑偊朑偊2師戝愴(棯)2[chu乣]
----
100903 19:10
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100830 1:30
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
----
100828 10:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
儔僽僾儔僗+
----
100826 19:50
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
儊僞儖僒乕僈 峾偺婫愡
----
100818 19:50
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100815 23:00
僨乕僞儀乕僗柤曄峏
仭僐乕僪捛壛
壖柺儔僀僟乕僶僩儖 僈儞僶儔僀僪 僇乕僪僶僩儖戝愴
僶僩儖僗僺儕僢僣 僨僕僞儖僗僞乕僞乕
儊僞儖儅僢僋僗3
----
100814 14:40
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100811 17:40
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100811 13:00
仭僐乕僪捛壛
僶僩儖僗僺儕僢僣 僨僕僞儖僗僞乕僞乕
儊僞儖儅僢僋僗3
壠掚嫵巘僸僢僩儅儞REBORN!DS僼儗僀儉儔儞僽儖XX 挻寛愴!恀6挗壴!! 
----
100810 19:30
仭僐乕僪捛壛
僶僩儖僗僺儕僢僣 僨僕僞儖僗僞乕僞乕
----
100810 10:20
仭僐乕僪捛壛
僶僩儖僗僺儕僢僣 僨僕僞儖僗僞乕僞乕
----
100810 07:20
仭僐乕僪捛壛
僶僩儖僗僺儕僢僣 僨僕僞儖僗僞乕僞乕
----
100807 21:45
仭僐乕僪捛壛丒廋惓
Wizardry乣惗柦偺灦乣
儊僞儖儅僢僋僗3
----
100805 23:30
仭僐乕僪捛壛
壠掚嫵巘僸僢僩儅儞REBORN!DS僼儗僀儉儔儞僽儖XX 挻寛愴!恀6挗壴!! (捛壛梫媮暘)
壖柺儔僀僟乕僶僩儖 僈儞僶儔僀僪 僇乕僪僶僩儖戝愴 (100730 21:20峏怴帪偺嵎暘)
NARUTO-僫儖僩- 幘晽揱 擡懴慡奐! 僠儍僋儔僢僔儏!! (捛壛梫媮暘)
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇 (100730 21:20峏怴帪偺嵎暘)
儘僢僋儅儞 僛儘 僐儗僋僔儑儞 (100730 21:20峏怴帪偺嵎暘)
----
100805 21:40
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100805 19:20
仭弌椡僄儞僐乕僪廋惓
----
100805 18:40
仭僐乕僪廋惓
Wizardry乣朰媝偺堚嶻乣
----
100805 13:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100804 23:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100804 14:20
仭弌椡僄儞僐乕僪廋惓
----
100804 11:40
仭僐乕僪捛壛
夦廱僶僗僞乕僘
----
100803 19:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100803 14:20
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100803 13:40
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100802 18:30
仭僐乕僪捛壛
Wizardry乣朰媝偺堚嶻乣
----
100802 08:20
仭僐乕僪捛壛,廋惓
儊僞儖儅僢僋僗3
----
100802 01:00
仭僐乕僪捛壛
Wizardry乣朰媝偺堚嶻乣
----
100801 15:20
仭僐乕僪廋惓
儗僀僩儞嫵庼偲杺恄偺揓
----
100801 10:20
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100801 09:10
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100730 22:40
仭僐乕僪捛壛
Wizardry乣朰媝偺堚嶻乣
----
100730 19:40
仭僐乕僪捛壛
Wizardry乣朰媝偺堚嶻乣
----
100730 04:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100730 03:20
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100730 00:20
仭僐乕僪捛壛
壖柺儔僀僟乕僶僩儖 僈儞僶儔僀僪 僇乕僪僶僩儖戝愴
仭僐乕僪廋惓
嶳庤慄柦柤100廃擭婰擮 揹幵偱GO!摿暿曇 乣暅妶!徍榓偺嶳庤慄乣
----
100729 18:22
仭僐乕僪捛壛丒廋惓
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇 
儘僢僋儅儞 僛儘 僐儗僋僔儑儞
----
100729 08:00
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100729 04:00
仭僐乕僪捛壛丒廋惓
儊僞儖儅僢僋僗3
杚応暔岅 傆偨偛偺懞
----
100729 02:40
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100728 18:30
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100728 12:26
仭僐乕僪捛壛
儊僞儖儅僢僋僗3
----
100725 15:57
仭僐乕僪廋惓
嶳庤慄柦柤100廃擭婰擮 揹幵偱GO!摿暿曇 乣暅妶!徍榓偺嶳庤慄乣
仭僐乕僪捛壛
偲偒傔偒儊儌儕傾儖 Girl's Side 3rd Story
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
100724 22:45
仭僐乕僪捛壛
嶳庤慄柦柤100廃擭婰擮 揹幵偱GO!摿暿曇 乣暅妶!徍榓偺嶳庤慄乣
----
100721 21:45
仭僐乕僪捛壛
夦択儗僗僩儔儞 棤儊僯儏乕100慖
----
100721 00:45
仭僐乕僪捛壛
僄儖儈僫乕僕儏II DS REMIX 乣憃惗偺彈恄偲塣柦偺戝抧乣
偲偒傔偒儊儌儕傾儖 Girl's Side 3rd Story
仭僐乕僪捛壛丒廋惓
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇
儔僽僾儔僗+
----
100718 19:50
仭僐乕僪捛壛丒廋惓
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇
----
100718 04:20
仭僐乕僪廋惓
僄儖儈僫乕僕儏II DS REMIX 乣憃惗偺彈恄偲塣柦偺戝抧乣
----
100717 22:45
仭僐乕僪捛壛丒廋惓
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
僼傽僀傾乕僄儉僽儗儉 怴 栦復偺撲 岝偲塭偺塸梇
----
100717 20:10
仭僐乕僪捛壛丒廋惓
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋 
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
杚応暔岅 傆偨偛偺懞
----
100717 02:40
仭僐乕僪捛壛丒廋惓
杚応暔岅 傆偨偛偺懞
僼傽僀傾乕僄儉僽儗儉 怴丒栦復偺撲 乣岝偲塭偺塸梇乣
----
100716 22:55
仭僐乕僪廋惓
僼傽僀傾乕僄儉僽儗儉 怴丒栦復偺撲 乣岝偲塭偺塸梇乣
----
100716 22:40
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴丒栦復偺撲 乣岝偲塭偺塸梇乣
----
100716 15:00
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋 
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
----
100715 13:50
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴丒栦復偺撲 乣岝偲塭偺塸梇乣
----
100714 22:40
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
杚応暔岅 傆偨偛偺懞
----
100713 08:55
仭僐乕僪捛壛
杚応暔岅 傆偨偛偺懞
----
100713 07:45
仭僐乕僪捛壛丒廋惓
杚応暔岅 傆偨偛偺懞
----
100713 17:00
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
100713 00:30
仭僐乕僪捛壛丒廋惓
杚応暔岅 傆偨偛偺懞
----
100712 23:45
仭僐乕僪捛壛丒廋惓
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋 
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
僄儖儈僫乕僕儏II DS REMIX 乣憃惗偺彈恄偲塣柦偺戝抧乣
杚応暔岅 傆偨偛偺懞
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞 (YEEJN0Jxx) 
僀僫僘儅僀儗僽儞 (YEEJN1Jxx)
----
100711 13:30
仭僐乕僪捛壛
僄儖儈僫乕僕儏II DS REMIX 乣憃惗偺彈恄偲塣柦偺戝抧乣
杚応暔岅 傆偨偛偺懞
----
100709 21:35
仭僐乕僪廋惓
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕(100703 23:40偺曄峏傪嵎偟栠偟)
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪(100703 23:40偺曄峏傪嵎偟栠偟)
仭僐乕僪捛壛
偙偪傜妺忺嬫婽桳岞墍慜攈弌強 彑偰偽揤崙 晧偗傟偽抧崠 椉捗棳 堦澓愮嬥戝嶌愴
杚応暔岅 傆偨偛偺懞
----
100706 18:00
仭僐乕僪廋惓丒捛壛
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
----
100705 04:00
仭僐乕僪廋惓丒捛壛
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
----
100705 03:00
仭僐乕僪廋惓丒捛壛
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
----
100704 15:40
仭S-JIS偵側偭偰偄偨偨傔GBK偵栠偟偨
----
100704 12:44
仭僐乕僪捛壛
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!!
----
100704 02:40
仭僐乕僪捛壛
儔僽僾儔僗+
----
100704 02:10
仭僐乕僪廋惓丒捛壛
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
----
100703 23:40
仭廳暋僐乕僪廋惓
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
----
100703 22:20
仭僐乕僪廋惓丒捛壛
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 僗僷乕僋
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
----
100703 22:00
仭僐乕僪捛壛
僄儖儈僫乕僕儏II DS REMIX 乣憃惗偺彈恄偲塣柦偺戝抧乣
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
僨僕儌儞僗僩乕儕乕 儘僗僩僄儃儕儏乕僔儑儞
仭僐乕僪廋惓丒捛壛
嶰殸巙DS 3
仭僐乕僪廋惓
埆杺忛僪儔僉儏儔 僊儍儔儕乕 僆僽 儔價儕儞僗
JUMP ULTIMATE STARS
恀彈恄揮惗 Strange Journey
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
柍尷峲楬
儔僽僾儔僗
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
----
100703 13:20
仭僐乕僪捛壛
僨僕儌儞僗僩乕儕乕 儘僗僩僄儃儕儏乕僔儑儞
仭僐乕僪廋惓
偑傫偽傟僑僄儌儞 搶奀摴拞戝峕屗揤嬬傝曉偟偺姫
Londonian Gothics-柪媨偺儘儕傿僞-
----
100702 12:00
仭僐乕僪捛壛
儘僢僋儅儞 僛儘 僐儗僋僔儑儞
僀僫僘儅僀儗僽儞3 悽奅傊偺挧愴!! 儃儞僶乕
懢屰偺払恖DS 僪儘儘儞! 儓乕僇僀戝寛愴!! 
----
100702 01:55
仭僐乕僪捛壛
偳偒杺彈傉傜偡
儖乕儞僼傽僋僩儕乕
僥僀儖僘 僆僽 僓 僥儞儁僗僩
偔偵偍偔傫偺挻擬寣!僒僢僇乕儕乕僌傉傜偡 儚乕儖僪僴僀僷乕僇僢僾曇
----
100630 18:07
仭僐乕僪捛壛
偲偒傔偒儊儌儕傾儖 Girl's Side 3rd Story
----
100626 10:55
仭僐乕僪捛壛
儔僽僾儔僗+
----
100614 21:10
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
捛壛僋僄僗僩
----
100614 19:30
仭僐乕僪捛壛
IVY THE KIWI?
仭僐乕僪岆帤廋惓
壠掚嫵巘僸僢僩儅儞REBORN!DS 僼儗僀儉儔儞僽儖 奫 嫮廝!
----
100612 03:45
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
----
100611 17:09
仭僐乕僪捛壛
儘僢僋儅儞僛儘僐儗僋僔儑儞
----
100605 13:00
仭僐乕僪捛壛
悽奅庽偺柪媨
----
100605 12:30
仭僐乕僪廋惓
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
----
100605 10:15
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
100605 05:30
仭僐乕僪廋惓丒捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
儊僟儘僢僩DS 僇僽僩僶乕僕儑儞
儊僟儘僢僩DS 僋儚僈僞僶乕僕儑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
100605 02:30
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
100604 14:50
仭僐乕僪捛壛
G.G 僔儕乕僘僐儗僋僔儑儞+
----
100602 15:00
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
----
100601 03:00
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
----
100531 22:22
仭僐乕僪捛壛 
偔偵偍偔傫偺挻擬寣!僒僢僇乕儕乕僌傉傜偡 儚乕儖僪僴僀僷乕僇僢僾曇
儊僟儘僢僩DS 僇僽僩僶乕僕儑儞
儊僟儘僢僩DS 僋儚僈僞僶乕僕儑儞
仭僐乕僪廋惓
僒僶僀僶儖僉僢僘 彫偝側搰偺戝偒側旈枾
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100531 02:30 
仭僐乕僪捛壛 
僉儍僾僥儞梼 寖摤偺婳愓 
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010
----
100530 15:30
仭僐乕僪捛壛
僒僇偮偔DS 儚乕儖僪僠儍儗儞僕2010 
----
100530 07:30
仭僐乕僪捛壛
儊僟儘僢僩DS 僇僽僩僶乕僕儑儞
儊僟儘僢僩DS 僋儚僈僞僶乕僕儑儞
----
100530 03:30
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩戝愴OG僒乕僈 杺憰婡恄 THE LORD OF ELEMENTAL
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
儊僟儘僢僩DS 僇僽僩僶乕僕儑儞
儊僟儘僢僩DS 僋儚僈僞僶乕僕儑儞
----
100529 13:05
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩戝愴OG僒乕僈 杺憰婡恄 THE LORD OF ELEMENTAL
----
100528 14:00
仭僐乕僪捛壛
僋儘僗僩儗僕儍乕僘
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100528 12:10
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
SD僈儞僟儉 G僕僃僱儗乕僔儑儞 DS
儘僢僋儅儞 僄僌僛5DS 僣僀儞儕乕僟乕僘
----
100517 10:50
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100516 17:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
100515 09:00
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100513 3:25
仭僐乕僪廋惓
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
仸僠乕僩巊梡偑僆僼偵側偭偰偄偨偺傪僆儞偵廋惓
----
100511 12:43
仭僐乕僪廋惓丒捛壛
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
----
100510 16:40
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100508 14:15
仭僐乕僪嶍彍丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100507 14:50
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100504 19:40
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100503 17:40
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100503 16:15
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100503 05:40
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100430 20:20
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100430 00:30
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100429 16:30
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100429 02:40
仭僐乕僪廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100429 02:30
仭僐乕僪嶍彍丒廋惓丒捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
----
100428 18:20
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕2
仭僐乕僪捛壛丒廋惓
擬摤!僷儚僼儖峛巕墍
柍尷偺僼儘儞僥傿傾 EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
----
100428 06:45
仭僐乕僪捛壛丒廋惓
Wizardry 乣惗柦偺灦乣
----
100412 17:21
仭僐乕僪捛壛丒廋惓
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
----
100410 12:33
仭僐乕僪捛壛丒廋惓
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
----
100407 17:35
仭僐乕僪捛壛
僪儔僑儞儃乕儖DS2 撍寕!儗僢僪儕儃儞孯
----
100407 15:00
仭僐乕僪捛壛丒廋惓
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
----
100404 14:12
仭僐乕僪捛壛丒廋惓
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
----
100403 11:35
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100402 07:08
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
----
100402 04:00
仭僐乕僪捛壛丒廋惓
Wizardry 乣惗柦偺灦乣
----
100401 01:43
仭僐乕僪捛壛
悽奅庽偺柪媨嘨 惎奀偺棃朘幰
仭僐乕僪廋惓
擬摤!僷儚僼儖峛巕墍
----
100331 21:17
仭僐乕僪捛壛
擬摤!僷儚僼儖峛巕墍
傒傫側偺悈懓娰
----
100330 20:30
仭僐乕僪捛壛
朑偊朑偊2師戝愴(棯)2[chu乣]
敄嶗婼DS
僾儘栰媴 僼傽儈僗僞DS 2010
擬摤!僷儚僼儖峛巕墍
----
100327 22:22
仭僐乕僪捛壛
惗搆夛偺堦懚 -DS偡傞惗搆夛-
----
100327 18:32
仭僐乕僪捛壛
僾儘栰媴 僼傽儈僗僞DS 2010
嶰殸巙 DS3
----
100326 06:00
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
----
100324 01:43
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
僋儘僗僩儗僕儍乕僘
仭僎乕儉僞僀僩儖曄峏
Really?Really!乣儕傾儕傾DS
----
100319 21:50
仭僐乕僪捛壛丒廋惓
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
仭僎乕儉僞僀僩儖曄峏
揤奜杺嫬II MANJIMARU
Really?Really!乣儕傾儕傾DS
----
100318 20:10
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
----
100318 17:20
仭僐乕僪捛壛
億働儌儞儗儞僕儍乕 岝偺婳愓
----
100317 00:43
暥帤僐乕僪傪GBK偵廋惓
----
100316 08:30
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
----
100315 16:18
仭僐乕僪捛壛丒廋惓
僋儘僗僩儗僕儍乕僘
----
100314 14:41
仭僐乕僪捛壛丒廋惓
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
儅儕僆僇乕僩DS
柍尷偺僼儘儞僥傿傾EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
----
100313 01:04
暥帤僐乕僪傪GBK偵廋惓
----
100312 21:50
仭僐乕僪捛壛
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
----
100311 2005
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
仭僐乕僪捛壛丒廋惓
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
仭僐乕僪嶍彍
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
----
100310 1430
仭僐乕僪捛壛
億働儌儞儗儞僕儍乕 岝偺婳愓
----
100309 09:45
仭僐乕僪捛壛
儚僀僘儅儞僘儚乕儖僪
----
100308 23:45
仭僐乕僪捛壛
奀暊愳攚 弡 僙僇儞僪僄僨傿僔儑儞姰慡斉
儌僲傗偍嬥偺偟偔傒DS
仭僐乕僪捛壛丒廋惓
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
億働儌儞儗儞僕儍乕 岝偺婳愓
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
仭偦偺懠
儚僀僘儅儞僘儚乕儖僪(僠乕僩巊梡傪僆儞)
----
100308 13:45
仭僐乕僪捛壛
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
----
100307 19:25
仭僐乕僪捛壛丒廋惓
儚僀僘儅儞僘儚乕儖僪
----
100307 18:30
仭僐乕僪捛壛
揤奜杺嫬II
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
----
100307 09:55
仭僐乕僪捛壛
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
柍尷偺僼儘儞僥傿傾EXCEED
----
100307 09:00
仭僐乕僪捛壛
働儘儘RPG -婻巑偲晲幰偲揱愢偺奀懐-
僐儘傁偨
柍尷偺僼儘儞僥傿傾EXCEED
億働儌儞儗儞僕儍乕 岝偺婳愓
----
100306 11:59
仭僐乕僪捛壛
儚僀僘儅儞儚乕儖僪
----
100305 14:14
仭僐乕僪捛壛
傂偖傜偟偺側偔崰偵鉐 戞巐姫 鉐
----
100305 01:37
仭僐乕僪捛壛
尰戙戝愴棯DS
----
100304 08:26
仭僐乕僪捛壛
嶰殸巙 DS3
僼傽儈僐儞僂僅乕僘DS
----
100304 02:37
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
僋儘僗僩儗僕儍乕僘
----
100304 00:35
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
僪儔僑儞儃乕儖DS2 撍寕!儗僢僪儕儃儞孯
----
100303 20:46
仭僐乕僪捛壛
嶰殸巙 DS3
----
100303 18:10
仭僐乕僪捛壛
嶰殸巙 DS3
----
100302 08:30
仭僐乕僪捛壛
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
----
100228 14:50
仭僐乕僪捛壛
柍尷偺僼儘儞僥傿傾EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
----
100228 13:00
仭僐乕僪捛壛
柍尷偺僼儘儞僥傿傾EXCEED 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
----
100227 13:00
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
偳偒杺彈傉傜偡
----
100226 03:00
仭僐乕僪捛壛丒廋惓
儕償儕乕僈乕僨儞
仭僐乕僪捛壛
儚僀僘儅儞儚乕儖僪
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞4 恄偺娽偲埆杺偺僿僜
僄僗僩億儕僗
彮擭婼擡揱僣儉僕
偆偨偭偪
----
100225 22:50
仭僐乕僪捛壛丒廋惓
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
----
100223 23:19
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
----
100223 22:40
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
----
100223 02:55
仭僐乕僪廋惓
儕償儕乕僈乕僨儞
----
100223 00:33
仭僐乕僪廋惓
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
----
100222 19:46
仭僐乕僪捛壛丒廋惓
儅儕僆僇乕僩DS
----
100222 14:12
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
儅儕僆僇乕僩DS
----
100221 18:48
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
儕償儕乕僈乕僨儞 
----
100220 19:30
仭僐乕僪捛壛
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
嶰殸巙 DS3
偺偩傔僇儞僞乕價儗 妝偟偄壒妝偺帪娫僨僗
----
100219 20:29
仭僐乕僪捛壛
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
----
100219 14:37
仭僐乕僪廋惓
梀媃墹5D's WORLD CHAMPIONSHIP 2010 Reverse of Arcadia
----
100219 14:37
仭僐乕僪捛壛
梀媃墹5D's WC2010
----
100219 03:07
仭僐乕僪廋惓
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
仭僐乕僪捛壛
梀媃墹5D's WC2010
----
100218 22:00
仭僐乕僪廋惓
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
100217 11:09
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
----
100215 03:04
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
----
100215 01:04
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100214 13:45
仭僐乕僪捛壛
僂傿儖 僆 僂傿僗僾
偔偵偍偔傫偺挻擬寣! 戝塣摦夛
----
100214 08:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100213 08:16
仭僐乕僪捛壛
枊枛楒壺 怴愶慻 DS
嶗棖崅峑儂僗僩晹DS
----
100213 06:59
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100211 17:00
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS 乣擇偮偺帪嬻愇乣
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僪儔僑儞儃乕儖DS2 撍寕!儗僢僪儕儃儞孯
儅儕僆僇乕僩DS
儖僷儞嶰悽 乣巎忋嵟戝偺摢擼愴乣
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100211 02:09
仭僐乕僪廋惓
儅儕僆僇乕僩DS
----
100209 11:36
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100209 00:24
仭僐乕僪捛壛
偔偵偍偔傫偺挻擬寣! 戝塣摦夛
僎乕儉僽僢僋僗DS 峾妅偺儗僊僆僗
恀丒愴崙揤壓摑堦 孮梇偨偪偺憟棎
儅儕僆僇乕僩DS
----
100204 01:18
仭僐乕僪捛壛
儕償儕乕僈乕僨儞
----
100204 01:05
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100203 20:24
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100201 23:11
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100201 05:07
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100201 04:36
仭僐乕僪捛壛
偲偒傔偒儊儌儕傾儖 Girl's Side 1st Love Plus
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
搷懢榊揹揝20廃擭
----
100201 03:07
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100131 22:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100131 15:15
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
壠掚嫵巘僸僢僩儅儞REBONE!DS 僆儗偑儃僗!嵟嫮僼傽儈儕乕戝愴
----
100130 18:29
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100130 17:11
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100129 17:44
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100129 08:20
仭僐乕僪廋惓
Wizardry 乣惗柦偺灦乣
----
100129 00:50
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100128 22:11
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100128 19:25
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100128 18:50
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100128 13:00
仭僐乕僪捛壛 
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
杻悵奿摤嬩妝晹DS Wi-Fi懳墳 (v01)
----
100128 12:00
仭僐乕僪捛壛 
僪儔僑儞僋僄僗僩嘫 尪偺戝抧
----
100128 11:00
仭僐乕僪捛壛
儁儞1僌儔儞僾儕 儁儞僊儞偺栤戣僗儁僔儍儖
DECA SPORTA(僨僇僗億儖僞) DS偱僗億乕僣"10"庬栚!
----
100127 05:30
仭廳暋僐乕僪嶍彍
僾儘栰媴僠乕儉傪偮偔傠偆!2 
仭偦偺懠
僄儞僐乕僪傪GBK偵曄峏
儖乕儞僼傽僋僩儕乕3(僼僅儖僟偺慖戰幃傪夝彍)
----
100126 13:50
仭僐乕僪捛壛
僯乕僪丒僼僅乕丒僗僺乕僪 僫僀僩儘 
----
100122 19:25
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖 
----
100121 16:05
仭僐乕僪捛壛
壠掚嫵巘僸僢僩儅儞REBONE!DS 僆儗偑儃僗!嵟嫮僼傽儈儕乕戝愴
----
100112 14:34
仭僐乕僪廋惓
搷懢榊揹揝20廃擭
----
100110 10:40
仭僐乕僪捛壛
夦廱僶僗僞乕僘
傾僀傾儞儅僗僞乕
仭偦偺懠
僒儌儞僫僀僩X 乣Tears Crown乣(愴摤娭楢偺僼僅儖僟偺慖戰幃傪OFF偵)
----
100109 01:00
仭僐乕僪捛壛
儈僯巐嬱DS
仭僐乕僪捛壛丒廋惓
傾僀傾儞儅僗僞乕
夦廱僶僗僞乕僘
----
100105 18:30
仭僐乕僪暲傃懼偊
僛儖僟偺揱愢 戝抧偺婦揓
----
100105 11:12
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩12
----
100103 14:00
仭僐乕僪廋惓
僛儖僟偺揱愢 戝抧偺婦揓
----
100102 21:00
仭僐乕僪捛壛
僛儖僟偺揱愢 戝抧偺婦揓
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
夦廱僶僗僞乕僘
----
091229 14:00
仭僐乕僪捛壛
僛儖僟偺揱愢 戝抧偺婦揓
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
----
091227 15:00
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
僛儖僟偺揱愢 戝抧偺婦揓
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
----
091224 13:30
仭僐乕僪捛壛
僛儖僟偺揱愢 戝抧偺婦揓
儕乕僫偺傾僩儕僄 乣僔儏僩儔乕儖偺楤嬥弍巑乣
仭僎乕儉ID曄峏
AGAIN FBI挻怱棟憑嵏姱 (ABCJ-CDCACF8F > CA5J-CDCACF8F)
----
091223 21:10
仭僐乕僪捛壛
僛儖僟偺揱愢 戝抧偺婦揓
----
091223 16:30
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
僛儖僟偺揱愢 戝抧偺婦揓
----
091222 11:15
仭僐乕僪捛壛
AGAIN FBI挻怱棟憑嵏姱
嬌忋!!傔偪傖儌僥埾堳挿 MM僞僂儞偱儈儔僋儖僠僃儞僕!
僕儏僄儖儁僢僩乣杺朄偺DS僉儔僺僇儕乕儞乣
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
僾乕儁乕僈乕儖DS
儊僞儖僼傽僀僩 儀僀僽儗乕僪敋抋!僒僀僶乕儁僈僔僗
儐僌僪儔 儐僯僝儞 乣惞寱晲桬揱乣
----
091221 23:04
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
僨乕僞儀乕僗柤傪"2ch Cheat Code Project"偵栠偟傑偟偨丅
----
091221 17:44
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩12
儖儈僫僗傾乕僋3 傾僀僘
----
091221 14:10
仭僐乕僪捛壛
儈僯巐嬱DS
"儐僌僪儔丒儐僯僝儞 乣惞寱晲桬揱乣"偱偼暥帤壔偗偡傞偺偱"儐僌僪儔 儐僯僝儞 乣惞寱晲桬揱乣"偵曄峏
----
091219 21:00
仭僐乕僪捛壛丒廋惓
嬌尷扙弌 9帪娫9恖9偺斷
僷儚僾儘僋儞億働僢僩12
儖儈僫僗傾乕僋3 傾僀僘
----
091218 17:00
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩12
----
091215 21:30
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
僷儚僾儘僋儞億働僢僩12
----
091213 16:05
仭僐乕僪捛壛
091213 08:50偺峏怴暘偑娷傑傟偰偄側偐偭偨偺偱捛壛
仭偦偺懠
慡僎乕儉偑OFF偵側偭偰偄偨偺偱ON偵
----
091213 13:45
仭僐乕僪捛壛丒廋惓
Wizardry 乣惗柦偺灦乣
----
091213 08:50
仭僐乕僪捛壛
僜乕僪儚乕儖僪2.0
僷儚僾儘僋儞億働僢僩12
----
091212 18:15
仭僎乕儉僞僀僩儖廋惓
儖儈僫僗傾乕僋3 傾僀僘
----
091212 18:00
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣 (廳暋傪嶍彍偟摑崌)
儖儈僫僗傾乕僋3傾僀僘
----
091212 17:00
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩12
----
091212 1610 
仭DAT廋惓 
暥帤僐乕僪廋惓 
----
091211 22:20 
仭僐乕僪捛壛 
偔傞偔傞仦僾儕儞僙僗乣偲偒傔偒僼傿僊儏傾仚傔偞偣!僶儞僋乕僶乕乣 
儖乕儞僼傽僋僩儕乕3 
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕 
僷儚僾儘僋儞億働僢僩12 
----
091208 19:35 
仭僐乕僪捛壛 
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱- 
偐傕偺偼偟偐傕丅偁偄傑偄惗妶偺偡偡傔 
僷儚僾儘僋儞億働僢僩12 
夦廱僶僗僞乕僘 
----
091207 15:25 
仭僐乕僪捛壛 
夦廱僶僗僞乕僘 
僋儘僗僩儗僕儍乕僘 
偐傕偺偼偟偐傕丅偁偄傑偄惗妶偺偡偡傔 
僔儉傾僯儅儖 傾僼儕僇 
僗僥傿僢僠! DS 僆僴僫偲儕僘儉偱戝朻尟 
僗僩儔僀僋僂傿僢僠乕僘 -憮嬻偺揹寕愴 怴戉挿 暠摤偡傞!- 
僷儚僾儘僋儞億働僢僩12 
儐僌僪儔唭j僝儞 乣惞寱晲桬揱乣 
儕儔僢僋儅仛儕僘儉 傑偭偨傝婥暘偱偩傜傜傫儔儞侓 
儖乕儞僼傽僋僩儕乕3 
Wizardry 乣惗柦偺灦乣 
仭僐乕僪廋惓 
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱- 
----
091205 15:05 
仭DAT廋惓 
暥帤僐乕僪廋惓 
----
091205 06:21 
仭僐乕僪捛壛 
僋儘僗僩儗僕儍乕僘 
----
091202 11:40 
仭DAT廋惓 
揧晅僼傽僀儖偵偁偭偨091111_1153.zip偲091202_1120.zip偑 
偆傑偔峏怴偝傟偰偄側偐偭偨偨傔忋婰DAT偑宷偑傞傛偆廋惓偟傑偟偨丅 
----
091202 11:20 
仭DAT廋惓 
揧晅僼傽僀儖偵偁偭偨091126_1245.zip偲091201_0615.zip偑 
偆傑偔峏怴偝傟偰偄側偐偭偨偨傔忋婰DAT偑宷偑傞傛偆廋惓偟傑偟偨丅 
----
091201 06:15
仭僐乕僪捛壛丒廋惓
儖乕儞僼傽僋僩儕乕3
----
091130 03:35
仭僐乕僪捛壛
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
----
091129 13:58
仭僐乕僪捛壛
Wizardry 乣惗柦偺灦乣
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
091128 11:00
仭僐乕僪捛壛
儗僀僩儞嫵庼偲杺恄偺揓
----
091127 00:39
仭僐乕僪捛壛
Wizardry乣惗柦偺灦乣 
儖乕儞僼傽僋僩儕乕3
----
091122 09:05
仭僐乕僪捛壛
偁偙偑傟僈乕儖僘僐儗僋僔儑儞 儔僽儕乕傛偆偪偊傫擔婰
偆偪偺3巓枀DS2
儅儕僆&僜僯僢僋 AT 僶儞僋乕僶乕僆儕儞僺僢僋
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
僪儔儀乕僗2 擬摤僂儖僩儔僗僞僕傾儉
儚僀儎乕僂僃僀
----
091122 03:05
仭僐乕僪捛壛
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
楾偲崄恏椏 奀傪搉傞晽
仭僐乕僪廋惓
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
----
091114 21:24
仭僐乕僪捛壛
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
仭僐乕僪廋惓
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
 摨偠僠僢僾慡奐偺僐乕僪偑2庬椶偁偭偨偺偱1偮偵廋惓
----
091114 15:52
仭僐乕僪捛壛
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
----
091113 18:50
仭僐乕僪捛壛
儘僢僋儅儞 僄僌僛 僆儁儗乕僩僔儏乕僥傿儞僌僗僞乕
----
091113 08:50
仭僐乕僪捛壛
僒儌儞僫僀僩X 乣Tears Crown乣
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
偨傑偛偭偪偺側傝偒傝僠儍儞僱儖
----
091109 07:35
仭僐乕僪捛壛
僜乕僪儚乕儖僪2.0
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
091109 02:35 
仭僐乕僪捛壛
僒儌儞僫僀僩X 乣Tears Crown乣
----
091108 22:45
仭僐乕僪捛壛
僒儌儞僫僀僩X 乣Tears Crown乣
----
091108 20:40
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091107 17:07
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091107 10:09
仭僐乕僪捛壛
僌儔儞僪丒僙僼僩丒僆乕僩:僠儍僀僫僞僂儞丒僂僅乕僘
----
091106 14:09
仭僐乕僪捛壛
僒儌儞僫僀僩X 乣Tears Crown乣 
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
091105 19:51
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
儖乕儞僼傽僋僩儕乕3
----
091103 16:40
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
仭僐乕僪廋惓
儖乕儞僼傽僋僩儕乕3
 SELECT+L偱帩偪忋偘晲婍偺曗惓僐乕僪傪僌儕儌傾偺偆傠偙亊2
----
091102 22:20
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
----
091101 19:50
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
僌儔儞僪 僙僼僩 僆乕僩:僠儍僀僫僞僂儞 僂僅乕僘
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
彮擭僒儞僨乕&彮擭儅僈僕儞 WHITE COMIC
仭僞僀僩儖廋惓
 僌儔儞僪丒僙僼僩丒僆乕僩:僠儍僀僫僞僂儞丒僂僅乕僘
 偩偲拞崟偑暥帤壔偗偡傞偺偱伀偵僞僀僩儖傪曄峏
 僌儔儞僪 僙僼僩 僆乕僩:僠儍僀僫僞僂儞 僂僅乕僘
----
091101 11:09
仭僐乕僪捛壛
僌儔儞僪丒僙僼僩丒僆乕僩:僠儍僀僫僞僂儞丒僂僅乕僘
----
091031 11:55
仭僐乕僪捛壛
僌儔儞僪丒僙僼僩丒僆乕僩:僠儍僀僫僞僂儞丒僂僅乕僘
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
彈恄堎暦榐僨價儖僒僶僀僶乕
----
091031 07:20
仭僐乕僪捛壛
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
僼儗僢僔儏僾儕僉儏傾!偁偦傃僐儗僋僔儑儞
僟僥偵僈儊偮偄儚働偠傖偹僃!乣僟儞僕儑儞儊乕僇乕 僈乕儖僘僞僀僾乣
----
091030 22:45
仭僐乕僪捛壛
岝偺4愴巑 -僼傽僀僫儖僼傽儞僞僕乕奜揱-
儖乕儞僼傽僋僩儕乕3
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
 亀嵞愴宯亁慖戰幃偐傜慖戰幃偠傖側偄偺偵
----
091027 19:02
仭僐乕僪捛壛
彮擭僒儞僨乕&彮擭儅僈僕儞 WHITE COMIC
----
091027 18:05
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
----
091027 11:56
仭僐乕僪捛壛
僗儁乕僗僀儞儀乕僟乕僄僋僗僩儕乕儉
----
091026 19:07
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091025 18:00
仭僐乕僪廋惓
Top Gun
----
091025 17:50
仭僐乕僪捛壛
Top Gun
----
091025 12:55
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
----
091024 19:40
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
僄儗儊儞僩僴儞僞乕
埫埮偺壥偰偱孨傪懸偮
僌儔儞僪僩儔僢僇乕丒傾僯僉 乣巇帠偲寲壾偲楒柾條乣
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
儖乕儞僼傽僋僩儕乕3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
091024 18:30
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
----
091024 18:15
仭僐乕僪捛壛
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
仭僐乕僪捛壛丒廋惓
儖乕儞僼傽僋僩儕乕3
仭偦偺懠廋惓
僄儞僐乕僪傪GBK偵栠偡丅
----
091024 15:30
仭僐乕僪捛壛
傾僀傾儞儅僗僞乕
懡層婸偺摢偺懱憖 戞3廤
懡層婸偺摢偺懱憖 戞4廤
僒僈2 旈曮揱愢 GODDESS OF DESTINY
恀丒彈恄揮惗 Strange Journey
僩僢僾僗僺儞3
僗僰乕僺乕偺垽將DS
孨偵撏偗 乣堢偰傞憐偄乣
----
091024 14:35
仭僐乕僪捛壛
儖乕儞僼傽僋僩儕乕3
仭僐乕僪廋惓
恀丒彈恄揮惗 Strange Journey
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091022 11:30
仭僐乕僪捛壛丒廋惓丒嶍彍
恀丒彈恄揮惗 Strange Journey
仸嶍彍偼廳暋暘偺傒
----
091017 23:10
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
091017 16:45
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣僼傽僀傾
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣 僽儕僓乕僪
----
091016 9:00
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091015 10:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
091014 22:35
仭僐乕僪捛壛丄廋惓
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣僼傽僀傾
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣 僽儕僓乕僪
----
091013 22:25
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091013 20:03
仭僐乕僪廋惓
恀丒彈恄揮惗 Strange Journey
----
091013 18:10
仭僐乕僪捛壛丒廋惓
恀丒彈恄揮惗 Strange Journey
----
091013 10:30
仭捛壛梫媮
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣 僽儕僓乕僪
捛壛
----
091012 23:22
仭DAT廋惓
揧晅僼傽僀儖偵偁偭偨091012_1914.zip偲091012_2000.zip偑
偆傑偔峏怴偝傟偰偄側偐偭偨偨傔忋婰DAT偑宷偑傞傛偆廋惓偟傑偟偨丅
----
091012 20:00
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
僗僷儘儃妛墍
----
091012 19:14
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣僼傽僀傾 
----
091012 19:03
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091012 17:05
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091012 10:20
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
僀僫僘儅僀儗僽儞2乣嫼埿偺怤棯幰乣僼傽僀傾
----
091012 08:32
仭僐乕僪廋惓
恀丒彈恄揮惗 Strange Journey
----
091012 04:44
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091010 23:50
仭僐乕僪捛壛
偑傫偽傟僑僄儌儞 搶奀摴拞戝峕屗揤嬬傝曉偟偺姫
儅僀傾儈僋儔僀僔僗
----
091010 22:37
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091010 18:35
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
091010 18:19
仭僐乕僪捛壛
僽儖乕僪儔僑儞 堎奅偺嫄廱
----
091010 09:47
仭僐乕僪捛壛
僒僈2 旈曮揱愢 GODDESS OF DESTINY
----
091010 01:14
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091009 13:54
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091009 10:45
仭僐乕僪捛壛
儔僽僾儔僗
----
091008 18:46
仭僐乕僪捛壛
恀丒彈恄揮惗 Strange Journey
----
091008 16:49
仭僐乕僪捛壛
僽儖乕僪儔僑儞 堎奅偺嫄廱
----
仭僐乕僪捛壛
091008 16:00
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僼傽僀傾
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091008 15:30
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
仭僐乕僪捛壛
091008 12:00
儔僽僾儔僗
----
091004 11:37
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞2 嫼埿偺怤棯幰 僽儕僓乕僪
----
091004 08:50
仭僐乕僪捛壛
僒僈2 旈曮揱愢 GODDESS OF DESTINY
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
091001 09:05
仭僐乕僪捛壛
傾儔價傾儞僘丒儘僗僩
僒僈2 旈曮揱愢 GODDESS OF DESTINY
僩儕僆儞僉儏乕僽
儁丒儓儞僕儏儞偲妛傇娯崙岅DS
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090928 21:00
仭僐乕僪捛壛
僒僈2 旈曮揱愢 GODDESS OF DESTINY
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090923 16:20
仭僐乕僪捛壛
傾僀僪儖儅僗僞乕 僨傿傾儕乕僗僞乕僘
楾偲崄恏椏 奀傪搉傞晽
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
僋儔僢僔儏丒僉儞僌 V201
僒僈2 旈曮揱愢 GODDESS OF DESTINY
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090922 15:55
仭僐乕僪捛壛
儔僽僾儔僗
----
090918 11:45
仭僐乕僪捛壛
僒僈2 旈曮揱愢 GODDESS OF DESTINY
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
僒僈2 旈曮揱愢 GODDESS OF DESTINY
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090917 14:30
仭僐乕僪捛壛
挻憖廲儊僇MG
僒僈2 旈曮揱愢 GODDESS OF DESTINY
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090916 00:25
仭僐乕僪捛壛
儔僽僾儔僗
----
090915 23:00
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090915 09:00
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090915 08:50
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090915 05:55
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
僷儚僾儘僋儞億働僢僩11
----
090914 23:25
仭僐乕僪捛壛
儔僽僾儔僗
仭僐乕僪廋惓
儔僽僾儔僗
----
090914 00:20
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕 僾儔僠僫
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090912 21:40
仭僐乕僪捛壛
傉傛傉傛7
億働僢僩儌儞僗僞乕 僾儔僠僫
億働僢僩儌儞僗僞乕 僴乕僩僑乕儖僪
億働僢僩儌儞僗僞乕 僜僂儖僔儖僶乕
----
090906 18:00
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僾儔僠僫
----
090906 10:00
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090905 19:20
仭僐乕僪廋惓
僫僫僔僲僎僄儉 栚
僝僀僪僒乕僈DS
----
090905 06:00
仭僐乕僪捛壛
儔僽僾儔僗
仭僐乕僪廋惓
儔僽僾儔僗
----
090904 20:00
仭僐乕僪捛壛
僫僫僔僲僎僄儉 栚
僗僷儘儃妛墍
儔僽僾儔僗
僽儔僢僪 僆僽 僶僴儉乕僩
僗儘乕儞偲儅僋僿乕儖偺撲偺暔岅2
仭偦偺懠
僗僥僉偵僫乕僗DAYS
 弴斣偑偍偐偟偐偭偨偺偱暲傃懼偊
----
090829 15:30
仭僐乕僪捛壛
偄傠偯偒僠儞僋儖偺楒偺僶儖乕儞僩儕僢僾
僋僾乕!! 儅儊僑儅!
僗僷儘儃妛墍
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僫僫僔僲僎僄儉 栚
僴儕乕億僢僞乕偲撲偺僾儕儞僗
傉傛傉傛7
儌僲傗偍嬥偺偟偔傒DS
儔僀僽僆儞DS
仭僐乕僪廋惓
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
----
090817 16:25
仭僐乕僪捛壛
偟傘偛僉儍儔!僲儕僲儕!僉儍儔側儕僘儉
悽奅傆偟偓敪尒DS 乣揱愢偺僸僩僔孨恖宍傪扵偣乣
儅僀傾儈僋儔僀僔僗
僝僀僪僶僩儖僐儘僔傾儉
庤榖偺怷 弶媺曇
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
----
090816 20:35
仭僐乕僪捛壛
僜僯僢僋僋儘僯僋儖 埮師尦偐傜偺怤棯幰
BLEACH DS 4th 僼儗僀儉??僽儕儞僈乕
偄傠偯偒僠儞僋儖偺楒偺僶儖乕儞僩儕僢僾
偳偒杺彈傉傜偡
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
 [R+仼]偱HP/MP/堎忢忬懺/傂偭偝偮 
----
090815 21:15
仭僐乕僪捛壛
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
傆偟偓梀媃DS
傒傫側偺偍偊偐偒傗偝傫
偁傢偨傑
----
090815 09:50
仭僐乕僪捛壛
JUMP ULTIMATE STARS
仭僐乕僪廋惓
僩儌僟僠僐儗僋僔儑儞
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
尪憐悈燉揱 僥傿傾僋儔僀僗
傾僀僥儉僎僢僞乕 ~杔傜偺壢妛偲杺朄偺娭學~
----
090815 04:00
仭僐乕僪捛壛
僩儌僟僠僐儗僋僔儑儞
----
090814 11:10
仭僐乕僪捛壛
僾儕儞僙僗仚僆儞仚傾僀僗
僎乕儉僙儞僞乕CX 桳栰偺挧愴忬2
傾僀僥儉僎僢僞乕 ~杔傜偺壢妛偲杺朄偺娭學~
仭僐乕僪廋惓
僋儘僲僩儕僈乕
----
090811 21:19
仭僐乕僪捛壛丒廋惓
棳峴傝恄2DS 搒巗揱愢夦堎帠審
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090811 15:30
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕僾儔僠僫
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090811 13:20
仭僐乕僪捛壛丒廋惓
孋壓偵傖傫偙乣敀偄孋壓傪偼偄偨擫偲偔傜偟偼偠傔傑偟偨丅乣
傉傛傉傛7
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090811 11:10
仭僐乕僪捛壛
偳偒杺彈傉傜偡
僓仛壧梬僕僃僱儗乕僔儑儞 
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僽儔僢僪 僆僽 僶僴儉乕僩
偹偙偹偙儀乕僇儕乕
嬌忋!!傔偪傖儌僥埾堳挿 僈乕儖僘乽儌僥僇儚乿BOX
BLEACH DS 4th 僼儗僀儉u儕儞僈乕
僗僥僉偵僫乕僗DAYS
僜僯僢僋僋儘僯僋儖 埮師尦偐傜偺怤棯幰
----
090811 08:03
仭僐乕僪捛壛丒廋惓
傾僀僥儉僎僢僞乕 ~杔傜偺壢妛偲杺朄偺娭學~
偄傠偯偒僠儞僋儖偺楒偺僶儖乕儞僩儕僢僾
僣僉價僩
儂僢僞儔働偺搰 僇僫僞偲擑怓偺嬀
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090806 15:00
仭僐乕僪捛壛丒廋惓
僩儌僟僠僐儗僋僔儑儞
偳偒杺彈傉傜偡
僈乕僨僯儞僌儅儅
僽儔僢僪 僆僽 僶僴儉乕僩
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090804 21:40
仭僐乕僪捛壛
儁儞僊儞偺栤戣X
傉傛傉傛7
傕傗偟傕傫DS
偐傢偄偄巕擫DS2
壠掚嫵巘僸僢僩儅儞 儕儃乕儞!DS 僼儗僀儉儔儞僽儖X
----
090804 14:50
仭僐乕僪捛壛
崅峑栰媴摴DS
傉傛傉傛7
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僴儘乕僉僥傿偺僷僋僷僋&儘僕僢僋
偳偒杺彈傉傜偡
----
090731 21:35
仭僐乕僪捛壛
崅峑栰媴摴DS
偍偐偊傝! 偪傃儘儃! 僴僢僺乕儕僢僠乕戝偦偆偠!
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090729 08:45
仭僐乕僪捛壛
柍尷峲楬
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
偍偐偊傝! 偪傃儘儃! 僴僢僺乕儕僢僠乕戝偦偆偠!
壠掚嫵巘僸僢僩儅儞REBORN!DS 僼儗僀儉儔儞僽儖 X 枹棃挻敋敪
----
090726 23:13
仭僐乕僪捛壛
偍偐偊傝! 偪傃儘儃! 僴僢僺乕儕僢僠乕戝偦偆偠!
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090721 12:35
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090720 07:20
仭僐乕僪捛壛
僋儘僲僩儕僈乕
RIZ-ZOAWD(儕僝乕僪)
尪憐悈燉揱 僥傿傾僋儔僀僗
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
僫僀僣 僀儞 僓 僫僀僩儊傾
----
090719 08:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090718 22:15
仭僐乕僪捛壛
僋儗僀儌傾 乣嬧娽偺杺彈乣
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
柍尷峲楬
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
----
090718 08:15
仭僐乕僪嶍彍
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僉儞僌僟儉僴乕僣 358/2 Days
----
090718 06:34
仭僐乕僪捛壛
偁傢偨傑
----
090716 10:01
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
抧恔DS72帪娫
擔杮僑儖僼傽乕僘専掕DS
懡屛婸偺摢偺懱憖 戞1廤 撲夝偒悽奅堦廃椃峴
懡屛婸偺摢偺懱憖 戞2廤 嬧壨墶抐撲夝偒傾僪儀儞僠儍乕
----
090715 20:10
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
僩儌僟僠僐儗僋僔儑儞
----
090712 16:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090711 08:13
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
----
090710 22:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩IX 惎嬻偺庣傝恖
Really?Really!~儕傾儕傾DS~
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
----
090704 20:30
仭僐乕僪捛壛
壌偑偍傑偊傪庣傞
僑儖僑13 僼傽僀儖G13傪捛偊
傏偔偲僔儉偺傑偪 儗乕僔儞僌
柍尷峲楬
----
090621 06:50
仭僐乕僪捛壛
僉儞僌僟儉僴乕僣 358/2 Days
僩儌僟僠僐儗僋僔儑儞
柍尷峲楬
----
090620 19:30
仭僐乕僪捛壛
僩儌僟僠僐儗僋僔儑儞
----
090619 21:20
仭僐乕僪捛壛
SIMPLE DS僔儕乕僘 Vol.48 THE 嵸敾堳 乣1偮偺恀幚丄6偮偺摎偊乣
棳峴傝恄DS 搒巗揱愢夦堎帠審
杺彈偵側傞丅
柍尷峲楬
----
090611 22:30
仭僐乕僪捛壛
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
僋儗僀儌傾 乣嬧娽偺杺彈乣
柍尷峲楬
----
090602 22:05
仭僐乕僪捛壛
僞僋僥傿僋僗儗僀儎乕 乣儕僥傿僫僈乕僪愴婰乣
昁彑僷僠儞僐仛僷僠僗儘峌棯僔儕乕僘DS Vol.3 CR怴悽婭僄償傽儞僎儕僆儞 乣栺懇偺帪乣 
僉儞僌僟儉僴乕僣 358/2 Days
----
090601 04:30
仭僐乕僪廋惓
僾儘栰媴僠乕儉傪偮偔傠偆! 2
----
090531 13:35
仭僐乕僪捛壛
媡揮専帠
壌偑僆儅僄傪庣傞
僉儞僌僟儉僴乕僣 358/2 Days
----
090530 14:00
仭僐乕僪廋惓
傂偖傜偟偺側偔崰偵鉐 戞嶰姫 梿
僉儞僌僟儉僴乕僣 358/2 Days
----
090530 13:40
仭僐乕僪捛壛
僂傿僢僠僥僀儖 尒廗偄杺彈偲7恖偺昉 
傂偖傜偟偺側偔崰偵鉐 戞嶰姫 梿
僞僋僥傿僋僗儗僀儎乕 乣儕僥傿僫僈乕僪愴婰乣
僉儞僌僟儉僴乕僣 358/2 Days
僾儘栰媴僠乕儉傪偮偔傠偆! 2
柌傪偐側偊傞僝僂
----
090528 21:20
仭僐乕僪捛壛
媡揮専帠
僾儘栰媴僠乕儉傪偮偔傠偆! 2
僂傿僢僠僥僀儖 尒廗偄杺彈偲7恖偺昉
椓媨僴儖僸偺捈楍 挻SOS抍抍堳僐儗僋僔儑儞 
----
090528 18:25 
仭僐乕僪捛壛 
僾儘栰媴僠乕儉傪偮偔傠偆! 2 
----
090526 23:10
仭僐乕僪捛壛
僾儘栰媴僠乕儉傪偮偔傠偆! 2
----
090525 21:05
仭僐乕僪捛壛
僾儘栰媴僠乕儉傪偮偔傠偆! 2
僴僢僺乕仚僗僞乕仚僶儞僪
桳嵾亊柍嵾
----
仭僐乕僪捛壛
壌偑僆儅僄傪庣傞
僷儚僾儘僋儞億働僢僩11
僾儘栰媴僠乕儉傪偮偔傠偆!2 
----
090522 19:15
仭僐乕僪捛壛
壌偑僆儅僄傪庣傞
僗儘乕儞偲儅僋僿乕儖偺撲偺暔岅
僴僢僺乕仚僗僞乕仚僶儞僪
僾儘栰媴僠乕儉傪偮偔傠偆!2 
傔偞偣!!掁傝儅僗僞乕DS
NARUTO-僫儖僩- 幘晽揱 擡楍揱III
桳嵾亊柍嵾
----
090520 17:10
仭僐乕僪捛壛
億働儌儞晄巚媍偺僟儞僕儑儞 嬻偺扵専戉
傔偞偣!!掁傝儅僗僞乕DS 
----
090517 09:45
仭僐乕僪捛壛
傒傫側偺摦暔墍
儕僘儉 DE 儔儞侓儔儞侓儔儞侓
億働儌儞晄巚媍偺僟儞僕儑儞 嬻偺扵専戉
僷儚僾儘僋儞億働僢僩11
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
僟儞仼僟儉
----
090504 19:55
仭僐乕僪捛壛
儊僩儘僀僪僾儔僀儉僴儞僞乕僘
億働儌儞晄巚媍偺僟儞僕儑儞 嬻偺扵専戉
僷儚僾儘僋儞億働僢僩11
----
090504 08:35
仭僐乕僪捛壛
傒傫側偺摦暔墍
儕僘儉 DE 儔儞侓儔儞侓儔儞侓
僪儔僑儞儃乕儖夵 僒僀儎恖棃廝
JUMP ULTIMATE STARS
僕儏僄儖儁僢僩 乣偐傢偄偄杺朄偺僼傽儞僞僕乕
僟儞仼僟儉
儊僀僪 僀儞 壌
----
090501 22:20
仭僐乕僪捛壛
晽塤!戝饽忛
儕僘儉 DE 儔儞侓儔儞侓儔儞侓
僪儔僑儞儃乕儖夵 僒僀儎恖棃廝
僟儞仼僟儉
僷儚僾儘僋儞億働僢僩11
儊僀僪 僀儞 壌 
僕儏僄儖儁僢僩 乣偐傢偄偄杺朄偺僼傽儞僞僕乕
NARUTO-僫儖僩- 幘晽揱 擡楍揱III
僞儞僋價乕僩
僞儞僋價乕僩2 寖撍! 僪僀僣孯VS.楢崌孯 儅僀儖僗僩乕儞 
----
090430 22:10
仭僐乕僪捛壛
Another Time Another Leaf 乣嬀偺拞偺扵掋乣
僪儔僑儞儃乕儖夵 僒僀儎恖棃廝
僷儚僾儘僋儞億働僢僩11
仭僐乕僪廋惓
億働儌儞晄巚媍偺僟儞僕儑儞嬻偺扵専戉
 僟儞僕儑儞撪娭楢偺僼僅儖僟偺僐乕僪3偮
儕僘儉 DE 儔儞侓儔儞侓儔儞侓
 [SELECT]儃僞儞偱僗僐傾MAX (99999999)
----
090429 16:00
仭僐乕僪捛壛
Another Time Another Leaf 乣嬀偺拞偺扵掋乣
僟儞仼僟儉
僪儔僑儞儃乕儖夵 僒僀儎恖棃廝
傔偞偣!!掁傝儅僗僞乕DS
儔僗僩 僶儗僢僩
仭僐乕僪嶍彍
搷懢榊揹揝20廃擭
 忋偲摨偠 偲偄偆曄側僼僅儖僟
嶍彍偝傟偰偄側偐偭偨偨傔
----
090424 21:30
仭僐乕僪捛壛
Another Time Another Leaf 乣嬀偺拞偺扵掋乣
----
090424 21:00
仭僐乕僪捛壛
晽塤!戝饽忛
A楍幵偱峴偙偆 DS 
儕僘儉 DE 儔儞侓儔儞侓儔儞侓
仭僐乕僪嶍彍
搷懢榊揹揝20廃擭
 忋偲摨偠 偲偄偆曄側僼僅儖僟
億働儌儞晄巚媍偺僟儞僕儑儞嬻偺扵専戉
 庡恖岞曄峏      
 僷乕僩僫乕曄峏  仼柧傜偐偵巹梡偱偁傝僎乕儉僜僼僩偺暲傃弴傕偍偐偟偄偨傔
----
090424 17:00
仭僐乕僪捛壛
搷懢榊揹揝20廃擭
億働儌儞晄巚媍偺僟儞僕儑儞嬻偺扵専戉
----
090424 9:40
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
----
090420 20:20
仭僐乕僪捛壛
億働儌儞晄巚媍偺僟儞僕儑儞 嬻偺扵専戉
----
090419 15:00
仭僐乕僪捛壛
億働儌儞晄巚媍偺僟儞僕儑儞 嬻偺扵専戉
----
090419 13:30
仭僐乕僪捛壛
憡朹DS
偄偸夛幮DS
償傽儞僷僀傾婻巑DS
撪揷峃晇DS儈僗僥儕乕 柤扵掋丒愺尒岝旻僔儕乕僘 乽暃搒怱楢懕嶦恖帠審乿
嶗棖崅峑儂僗僩晹DS
僇僕儏傾儖僔儕乕僘2980 Petz Catz 僉儍僢僣
僇僕儏傾儖僔儕乕僘2980 Petz Dogz 僪僢僌僘
僇僕儏傾儖僔儕乕僘2980 Petz Horsez 儂乕僗僘僎乕儉
僇僕儏傾儖僔儕乕僘2980 Petz Monkeyz 儌儞僉乕僘
壠掚嫵巘僸僢僩儅儞REBORN! DS 僼僃僀僩僆僽僸乕僩II 塣柦偺傆偨傝
偒傒偺偨傔側傜巰偹傞
僋儗儓儞偟傫偪傖傫 棐傪屇傇 偹傫偳傠傠乣傫戝曄恎!
崟幏帠 僼傽儞僩儉 傾儞僪 僑乕僗僩
働乕僞僀憑嵏姱7 DS 乣僶僨傿僔乕僋僃儞僗乣
働儊僐僨儔僢僋僗!DS 乣儓儊偲儊僇偲抝偲彈乣
嵅夑偺偑偽偄偽偁偪傖傫DS
僒儖偝傞DS
The World of GOLDENEGGS 僲儕僲儕壧偱偒偪傖偭偰宯
SIMPLE DS僔儕乕僘 Vol.46 THE 旈嫬扵専戉
SIMPLE DS僔儕乕僘 Vol.47 THE 悇棟 乣怴復 2009乣
SIMPLE DS僔儕乕僘 Vol.43 THE 儂僗僩偟傛偆偤! 乣DX僫僀僩僉儞僌乣
僗乕僷乕僆乕僩僒儘儞 乣僇僗僞儉僇乕僐儞僥僗僩乣
僗僇僔僇僔僷儞儅儞DS 乽偟傚偙偨傫乿偙偲拞愳隳巕僾儘僨儏乕僗
僗儁乕僗僀儞儀乕僟乕僄僋僗僩儕乕儉 2
慡擼僔儕乕僘 Vol.3 廐嶳恗嫵庼娔廋 慡擼JINJIN 2
扵掋 恄媨帥嶰榊DS 乣暁偣傜傟偨恀幚乣
僠儑僐將偺偱偒偨偰僗僀乕僣儚僑儞
僥傿儞僇乕丒儀儖
僥僯僗偺墹巕條 僟僽儖僗偺墹巕條 GIRLS, BE GRACIOUS!
僥僯僗偺墹巕條 僟僽儖僗偺墹巕條 BOYS, BE GLORIOUS!
揝摴僛儈僫乕儖 -戝庤巹揝曇-
摗摪棿擵夘扵掋擔婰 亀垷墧偺櫢廙 乣憡攏揁楢懕嶦恖帠審乣亁
偲偒傔偒儊儌儕傾儖 Girl's Side 1st Love Plus
僪儔僑儞僟儞僗
擡偨傑棎懢榊 擡偨傑偺偨傔偺擡弍僩儗乕僯儞僌
僱僢僩僑乕僗僩PIPOPA 僺億僷亊DS@僟僀儃僂働儞!!!
塇惗慞帯 彨婝偱抌偊傞乽寛抐椡乿DS
傂偩傑傝僗働僢僠 偳偙偱傕偡偛傠偔x365
僾儘栰媴 僼傽儈僗僞DS 2009
傏偔偲僔儉偺傑偪 僷乕僥傿乕
億働僢僩抧媴媀 偝傢偭偰妝偟傓恖椶5000擭偺曕傒
枅擔怴暦幮嫤椡 嵟嫮偺娍帤僪儕儖5枩栤
傑偪偺儁僢僩壆偝傫DS2乣儚儞僯儍儞333旵戝廤崌!乣
儚乕儖僪僒僢僇乕僂僀僯儞僌僀儗僽儞DS
----
090419 03:55
仭僐乕僪捛壛
僾儘栰媴 僼傽儈僗僞DS 2009
----
090417 10:10
仭僐乕僪捛壛
SD僈儞僟儉 G僕僃僱儗乕僔儑儞 DS
壠掚嫵巘僸僢僩儅儞REBORN! DS 僼僃僀僩僆僽僸乕僩II 塣柦偺傆偨傝
僊儖僥傿僊傾 僟僗僩僗僩儔僀僇乕僘
僗乕僷乕僆乕僩僒儘儞 乣僇僗僞儉僇乕僐儞僥僗僩乣
揹寕妛墍RPG Cross of Venus
搶嫗僼儗儞僪僷乕僋II DS 乣DS偱抌偊傞塣摦擻椡乣
----
090411 01:30
仭僐乕僪捛壛
扵掋 恄媨帥嶰榊DS 乣暁偣傜傟偨恀幚乣
僴僠儚儞僟僀僶乕DS
僾儘栰媴 僼傽儈僗僞DS 2009
----
090407 08:10
仭僐乕僪捛壛
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
儅儕僆&儖僀乕僕RPG3!!!
愒偄巺 destiny DS
僾儘栰媴 僼傽儈僗僞DS 2009
仭廳暋嶍彍
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
----
090405 10:17
拲堄彂偒偺廋惓偺傒偱偡丅m(_ _)m
----
090405 02:50
仭僐乕僪捛壛
僗儁乕僗僀儞儀乕僟乕僄僋僗僩儕乕儉2
----
090404 17:10
仭僐乕僪嶍彍
Grand Theft Auto Chinatown Wars[vol.1]
Grand Theft Auto Chinatown Wars[vol.2]
仸塸岅偺dat偵搊榐偟偰偔偩偝偄丅
----
090403 08:10
仭僐乕僪捛壛
僋儗儓儞偟傫偪傖傫 棐傪屇傇 偹傫偳傠傠乣傫戝曄恎!
僗乕僷乕儘儃僢僩懳愴K
揹寕妛墍RPG Cross of Venus
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
----
090402 11:50
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩懳愴K
----
090402 06:45
仭僐乕僪捛壛
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
僋儗儓儞偟傫偪傖傫 棐傪屇傇 偹傫偳傠傠乣傫戝曄恎!
扵掋 恄媨帥嶰榊DS 暁偣傜傟偨恀幚
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
仭僐乕僪廋惓
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
 僎乕儉ID傪CYJ仺CY8J廋惓
 僇乕僪娭楢偑慖戰幃偵側偭偰偄偨偺傪廋惓
----
090401 19:05
仭僐乕僪捛壛
儊僞儖僼傽僀僩 儀僀僽儗乕僪
----
090331 06:40
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
梀媃墹5D's STARDUST ACCELERATOR -WORLD CHAMPIONSHIP 2009
----
090320 09:45
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
----
090319 23:05
仭僐乕僪捛壛
僔償傿儔僀僛乕僔儑儞
棫懱僺僋儘僗
傾僯乕偺傾僩儕僄 乣僙儔搰偺楤嬥弍巑乣
傾償傽儘儞僐乕僪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090315 15:30
仭僼傽僀儖峏怴
曇廤幰偺曽乆傊峏怴偵敽偆history丒readme偺峏怴
----
090314 16:20
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
僉儌偐傢E!
----
090314 15:25
仭Readme捛壛
僠乕僩夋柺偑弌側偄嘊
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090309 14:02
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090307 10:35
仭僐乕僪捛壛
僒儞僨乕亊儅僈僕儞 擬摤!僪儕乕儉僫僀儞
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
惎偺僇乕價傿 嶲忋!僪儘僢僠僃抍
儅儕僆&儖僀乕僕RPG3!!!
仭僐乕僪柤廋惓
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
----
090306 16:00
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090305 11:30
仭僐乕僪捛壛
僙僽儞僗僪儔僑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090228 21:20
仭僐乕僪捛壛
FIFA09
傔偭偪傖!懢屰偺払恖DS 7偮偺搰偺戝朻尟
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090226 22:20
仭僎乕儉柤曄峏
僀僫僘儅僀儗僽儞
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞[YEEJN0Jxx]
僀僫僘儅僀儗僽儞[YEEJN1Jxx]
僎乕儉僙儞僞乕CX 桳栰偺挧愴忬2
僒儖偝傞DS
僔儍僀僯儞僌 僼僅乕僗 僼僃僓乕
SIMPLE DS僔儕乕僘 Vol.46 THE 旈嫬扵専戉
僪僇億儞僕儍乕僯乕!乣側偐傛偔働儞僇偟偰偭乣
儅儕僆&儖僀乕僕RPG3!!!
儘僢僋僗 僋僄僗僩乣怴暷傾乕僉僯傾偺昐擔愴憟
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090224 19:30
仭僐乕僪捛壛
僔儉傾僯儅儖
挻寑応斉働儘儘孯憘 寕怤僪儔僑儞僂僅儕傾乕僘偱偁傝傑偡
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090219 19:00
仭僐乕僪捛壛
僔儍僀僯儞僌丒僼僅乕僗 僼僃僓乕
傂偩傑傝僗働僢僠 偳偙偱傕偡偛傠偔x365
傛偆偙偦傂偮偠懞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090218 17:40
仭僐乕僪捛壛
僔儍僀僯儞僌丒僼僅乕僗 僼僃僓乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090214 12:30
仭僐乕僪捛壛
僨僗僥傿僯乕儕儞僋僗
儅儕僆僇乕僩DS
惎偺僇乕價傿 嶲忋!僪儘僢僠僃抍
儅儕僆&儖僀乕僕RPG3!!!
僗乕僷乕儅儕僆64DS (ASMJN0Jxx)
JUMP ULTIMATE STARS
僷儚僾儘僋儞億働僢僩10
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090212 19:30
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
儅儕僆&儖僀乕僕RPG3!!!
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090210 20:00
仭僐乕僪捛壛
儅儕僆&儖僀乕僕RPG3!!!
偪傃傑傞巕偪傖傫DS 傑傞偪傖傫偺傑偪
New僗乕僷乕儅儕僆僽儔僓乕僘
偲偒傔偒儊儌儕傾儖 Girl's Side 2nd Season
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090208 19:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩儌儞僗僞乕僘僕儑乕僇乕
僨僗僥傿僯乕儕儞僋僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090208 06:50
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090207 08:20
仭僐乕僪捛壛
偲偒傔偒儊儌儕傾儖 Girl's Side 2nd Season
----
090207 08:10
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
偪傃傑傞巕偪傖傫DS 傑傞偪傖傫偺傑偪
----
090206 23:30
仭僐乕僪柤掶惓
柤扵掋僐僫儞&嬥揷堦彮擭偺帠審曤 傔偖傝偁偆2恖偺柤扵掋
----
090206 23:15
仭僐乕僪捛壛
柤扵掋僐僫儞&嬥揷堦彮擭偺帠審曤 傔偖傝偁偆2恖偺柤扵掋
----
090205 13:00
仭僐乕僪捛壛
尪憐悈燉揱 僥傿傾僋儔僀僗
嶰殸巙DS
僨僗僥傿僯乕儕儞僋僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090205 08:45
仭僐乕僪捛壛
僨僗僥傿僯乕儕儞僋僗
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
僼傽儞僞僔乕僗僞乕ZERO
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090204 15:00
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090204 07:30
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090203 09:00
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090203 08:10
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
彈恄堎暦榐僨價儖僒僶僀僶乕
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
仭僐乕僪柤廋惓
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090202 19:00
仭僐乕僪廋惓
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
丒媽:僐儞價僱乕僔儑儞僎乕僕忢偵MAX
  怴:僐儞價僱乕僔儑儞僎乕僕堦搙峌寕偡傞偲MAX
丒媽:僄僞乕僫儖僎乕僕忢偵MAX
  怴:僄儌乕僔儑僫儖僎乕僕忢偵MAX
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090202 17:00
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仭僐乕僪廋惓
儌儞僗僞乕仚儗乕僒乕
庤帩偪儌儞僗僞乕2懱栚偺僐乕僪偑僗僞儈僫嵟戝抣MAX埲奜1懱栚偲僐乕僪偑摨偠+4C偵廋惓
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090201 11:00
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仭僐乕僪嶍彍
儌儞僗僞乕仚儗乕僒乕
捛壛梫媮暘偺Lv.50,Lv.99偺僼僅儖僟
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090131 21:40
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090131 07:50
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
僔償傿儔僀僛乕僔儑儞 儗儃儕儏乕僔儑儞
仭僼僅儖僟柤曄峏
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
捛壛梫媮偵偰巜揈偑偁傝傑偟偨
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090130 22:40
仭僐乕僪捛壛
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
儚乕儖僪丒僨僗僩儔僋僔儑儞
----
090130 20:45
仭僐乕僪捛壛
懢暯梞偺棐DS乣愴娡戝榓丄嬇偵弌寕偡!乣 
儅儕僆僇乕僩DS
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090130 18:30
仭僐乕僪捛壛
僔償傿儔僀僛乕僔儑儞 儗儃儕儏乕僔儑儞
懢暯梞偺棐DS乣愴娡戝榓丄嬇偵弌寕偡!乣
傂傜傔偒傾僋僔儑儞 偪傃偭偙儚僊儍儞偺戝偒側朻尟 
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
彈恄堎暦榐僨價儖僒僶僀僶乕 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
仸捛壛梫媮暘娷傓
----
090130 05:10
仭僐乕僪廋惓
彈恄堎暦榐僨價儖僒僶僀僶乕
仭僐乕僪捛壛
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090129 18:30
仭僐乕僪捛壛
傂傜傔偒傾僋僔儑儞 偪傃偭偙儚僊儍儞偺戝偒側朻尟
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
儅儕僆僇乕僩DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090128 22:15
仭僐乕僪捛壛-暅尦
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
(僷儚僾儘僋儞億働僢僩11)偑090127 19:30暘偺峏怴偑斀塮偝傟偰偄側偐偭偨偨傔暅尦偟傑偟偨
彯,峏怴幰偼嵟怴偺dat偵捛壛偟偰偔偩偝偄
----
090128 10:49
仭僐乕僪捛壛
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 僄僐乕僘 僆僽 僞僀儉
----
090128 01:10
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
----
090127 23:25
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
----
090127 20:00
仭僐乕僪捛壛
僓丒僐儞價僯DS 戝恖偺宱塩椡僩儗乕僯儞僌
----
090127 19:30
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090127 02:40
仭僐乕僪廋惓
彈恄堎暦榐僨價儖僒僶僀僶乕
仭僐乕僪捛壛
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090125 18:55
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090125 17:30
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
儊僩儘僀僪 僾儔僀儉 僴儞僞乕僘
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090125 13:25
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090124 19:00
仭僐乕僪捛壛
偆偪偺3巓枀DS
儔價僢僣僷乕僥傿乕 TV
僩僁乕儃
彈恄堎暦榐僨價儖僒僶僀僶乕
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090124 08:45
仭僐乕僪捛壛
僩僁乕儃
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090123 22:00
仭僐乕僪廋惓
儌儞僗僞乕仚儗乕僒乕
 仾僎乕儉ID偑娫堘偭偰偄傞偲偺巜揈偑偁偭偨偨傔廋惓
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090123 21:30
仭僐乕僪捛壛丒廋惓
將恄壠偺堦懓
僷儚僾儘僋儞億働僢僩11
彈恄堎暦榐僨價儖僒僶僀僶乕
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090123 20:50
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090122 22:30
仭S-JIS偵側偭偰偄偨偨傔GBK偵栠偟偨
----
090122 17:30
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
儌儞僗僞乕仚儗乕僒乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090122 11:19
仭僐乕僪捛壛
儔僌僫儘僋僆儞儔僀儞DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090122 10:20
仭僐乕僪捛壛丒廋惓
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090121 23:30
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090121 22:22
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090120 14:50
仭僐乕僪捛壛
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090119 20:50
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090119 00:20
仭僐乕僪捛壛
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
----
090118 17:00
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩10
僷儚僾儘僋儞億働僢僩11
----
090117 17:25
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090117 09:50
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
儔僌僫儘僋僆儞儔僀儞DS
彈恄堎暦榐僨價儖僒僶僀僶乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090114 21:15
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
----
090113 20:00
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
儅儕僆僇乕僩DS
----
090113 01:20
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
----
090111 10:45
仭僐乕僪廋惓
僎乕儉偵ON偵側偭偰偄側偄偺偑偁偭偨偺偱慡偰ON偵偟傑偟偨
----
090110 20:45
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
----
090110 18:30
仭僐乕僪廋惓+捛壛
僷儚僾儘僋儞億働僢僩11
僷儚僾儘僋儞億働僢僩10
----
090110 08:50
仭僐乕僪廋惓
億働僢僩儌儞僗僞乕僾儔僠僫
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090110 01:20
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
----
090109 20:30
仭僐乕僪捛壛丒廋惓
億働僢僩儌儞僗僞乕僾儔僠僫
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090108 23:30
仭僐乕僪捛壛丒廋惓
儅儕僆僇乕僩DS	
億働僢僩儌儞僗僞乕僾儔僠僫
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090108 21:10
仭僐乕僪捛壛丒廋惓
僼傽儞僞僔乕僗僞乕ZERO
僪儔僑儞僋僄僗僩嘪 揤嬻偺壴壟
DEATH NOTE 乣L傪宲偖幰乣 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090106 08:45
仭僐乕僪捛壛
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
090105 07:30
仭僐乕僪捛壛
僜乕儅僽儕儞僈乕
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僴僢僺乕儅僀僗僀乕僣
----
090104 13:30
仭僐乕僪捛壛
僠乕儉丒僶僠僗僞偺塰岝 恀幚傪朼偖4偮偺僇儖僥
儅僕僇儖摢擼僷儚乕!!DS
僥僀儖僘僆僽僴乕僣 CG
傒傫側偱帺暘偺愢柧彂 ~B宆丄A宆丄AB宆丄O宆~ 
----
090104 13:15
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
----
090104 10:40
仭僐乕僪嶍彍
僷儚僾儘僋儞億働僢僩11
----
090103 17:00
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩11
----
090103 15:00
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩11
----
090102 17:15
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
----
081231 17:50
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
----
081231 11:40
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
仸僐乕僪僷乕僋DS條傛傝揮嵹暘偺傒
----
081230 07:55
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘偺傒
----
081229 09:40
仭僐乕僪廋惓
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
仸僐乕僪僷乕僋DS條傛傝揮嵹暘偺傒
----
081229 06:50
仭僐乕僪廋惓
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
仸僐乕僪僷乕僋DS條傛傝揮嵹暘偺傒
----
081228 19:30
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
愒偄巺 DS 
偒傜傝傫仚儗儃儕儏乕僔儑儞 偁偮傔偰僠僃儞僕! 僋儖僉儔仛僐乕僨
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081228 14:30
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩11
----
081227 14:30
仭僐乕僪惍棟
----
081227 08:45
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
----
081226 09:30
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
僼傽儞僞僔乕僗僞乕ZERO
搷懢榊揹揝20廃擭
RIZ-ZOAWD(儕僝乕僪)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081224 14:30
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
儅儕僆僇乕僩DS
----
081224 13:45
仭僐乕僪捛壛丒廋惓
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081224 06:00
仭僐乕僪捛壛丒廋惓丒僞僀僩儖廋惓丒暲傃懼偊
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僄儗價僢僣乣僇僀偲僛儘偺晄巚媍側椃乣
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081223 11:45
仭僐乕僪捛壛
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
儗僑 僶僢僩儅儞
偍拑將偺戝朻尟2 ~柌偄偭傁偄偺偍傕偪傖敔~
峕屗愳棎曕偺夦恖擇廫柺憡DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081223 03:40
仭僐乕僪捛壛丒廋惓
僼傽儞僞僔乕僗僞乕ZERO
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081222 18:30
仭僐乕僪捛壛 捛壛梫媮暘
僷儚僾儘僋儞億働僢僩11
儅儕僆僇乕僩DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081221 22:00
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩11
----
081221 16:00
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
僷儚僾儘僋儞億働僢僩11
僼傽儞僞僔乕僗僞乕ZERO
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081220 23:30
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
----
081220 22:00
仭僐乕僪捛壛
僼傽儞僞僔乕僗僞乕ZERO
僷儚僾儘僋儞億働僢僩11
----
081220 20:45
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
----
081220 20:00
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
----
081219 18:34
仭僐乕僪捛壛 捛壛梫媮暘
儔僌僫儘僋僆儞儔僀儞DS
----
081220 18:00
仭僐乕僪廋惓
僼傽儞僞僔乕僗僞乕ZERO
----
081220 17:30
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
僼傽儞僞僔乕僗僞乕ZERO
----
081220 09:50
仭僐乕僪捛壛丒廋惓
僷儚僾儘僋儞億働僢僩11
----
081220 09:30
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
----
081220 07:50
仭僐乕僪捛壛
僗儁乕僗 僷僘儖儃僽儖 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081220 07:00
仭僐乕僪捛壛
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081219 23:30
仭僐乕僪捛壛
尪憐悈燉揱 僥傿傾僋儔僀僗
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081219 19:50
仭僐乕僪捛壛
尪憐悈燉揱 僥傿傾僋儔僀僗
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081219 18:34
仭僐乕僪捛壛 捛壛梫媮暘
儔僌僫儘僋僆儞儔僀儞DS
----
081219 18:02
仭僐乕僪捛壛
杚応暔岅 傛偆偙偦!晽偺僶僓乕儖傊
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081217 22:45
仭僐乕僪捛壛
尪憐悈燉揱 僥傿傾僋儔僀僗
僷儚僾儘僋儞億働僢僩11
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081217 20:30
仭僐乕僪捛壛
壠掚嫵巘僸僢僩儅儞REBORN!DS 儅僼傿傾戝廤崌!儃儞僑儗僼僃僗僥傿僶儖!!
僥僀儖僘 僆僽 僴乕僣 傾僯儊儉乕價乕僄僨傿僔儑儞
僥僀儖僘 僆僽 僴乕僣 CG儉乕價乕僄僨傿僔儑儞
僷儚僾儘僋儞億働僢僩11
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
儔僌僫儘僋僆儞儔僀儞DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081214 20:10
仭僐乕僪捛壛
挻壔愇儌儞僗僞乕僶僩儖 僎僉僩僣 僊儍儔僋僔乕
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
僾儕儞僙僗仚僆儞仚傾僀僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081214 10:35
仭僐乕僪捛壛
僇僗僞儉僶僩儔乕 儃儞僶乕儅儞
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
仭旛峫捛壛
僠儑僐儃偲杺朄偺奊杮 杺彈偲彮彈偲5恖偺桬幰
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081213 02:30
仭僐乕僪捛壛
僠儑僐儃偲杺朄偺奊杮 杺彈偲彮彈偲5恖偺桬幰
憰惎婡僈僕僃僢僩儘儃
儁儞僊儞偺栤戣 嵟嫮儁儞僊儞揱愢!
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081212 22:05
仭僐乕僪捛壛
僄儗價僢僣乣僇僀偲僛儘偺晄巚媍側椃乣
仭僐乕僪廋惓
僇僗僞儉僶僩儔乕 儃儞僶乕儅儞
仭僐乕僪捛壛丒廋惓
僠儑僐儃偲杺朄偺奊杮 杺彈偲彮彈偲5恖偺桬幰
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081212 10:30
仭僐乕僪捛壛
僠儑僐儃偲杺朄偺奊杮 杺彈偲彮彈偲5恖偺桬幰
悽奅偺偛偼傫 偟傖傋傞!DS偍椏棟僫價
挻!!僱僾儕乕僌DS
偄偐傕偺扵掋 -IKATAN-
----
081211 16:35
仭僐乕僪捛壛
僠儑僐儃偲杺朄偺奊杮 杺彈偲彮彈偲5恖偺桬幰
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081210 15:40
仭僐乕僪捛壛
塸梇愴婰儗乕償傽僥僀儞
偍偄偱傛 偳偆傇偮偺怷 (ADMJN1Jxx)
傏偔偲僔儉偺傑偪 僉儞僌僟儉
仭僐乕僪捛壛丒廋惓
僇僗僞儉僶僩儔乕 儃儞僶乕儅儞
僽儗僀僓乕僪儔僀僽
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081210 09:15
仭僐乕僪捛壛
僇僗僞儉僶僩儔乕 儃儞僶乕儅儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081206 11:25
仭僐乕僪捛壛
僪儘乕儞 僩僁 儔僀僼乣恄條偺儅儕僆僱僢僩乣
偼偠傔偺堦曕 THE FIGHTING! DS
僽儗僀僓乕僪儔僀僽
傏偔偲僔儉偺傑偪 僉儞僌僟儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081205 08:00
仭僐乕僪嵞廋惓
梀媃墹僨儏僄儖儌儞僗僞乕僘 NIGHTMARE TROUBADOUR
仭埑弅宍幃曄峏偟傑偣傫偐?
7z傊400Kb傪愗傝傑偡丅
-----
081205 04:30
仭僐乕僪捛壛丒廋惓 / 僎乕儉僞僀僩儖廋惓
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞DS2 乣嵒敊偺杺忛乣
----
081203 16:30
仭僐乕僪捛壛丒廋惓
梀媃墹僨儏僄儖儌儞僗僞乕僘 NIGHTMARE TROUBADOUR
----
081202 18:30
仭僐乕僪廋惓丒捛壛
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
僓丒僐儞價僯DS 戝恖偺宱塩椡僩儗乕僯儞僌
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
SIMPLE DS僔儕乕僘 Vol.45 THE 枾幒偐傜偺扙弌
傂偖傜偟偺側偔崰偵鉐 戞擇姫丒憐
儗僀僩儞嫵庼偲嵟屻偺帪娫椃峴
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081129 20:30
仭僐乕僪捛壛
僋儘僲丒僩儕僈乕
----
081129 20:15
仭僐乕僪捛壛
儗僀僩儞嫵庼偲嵟屻偺帪娫椃峴
仭僞僀僩儖丒僐乕僪柤廋惓
----
081129 18:55
仭僐乕僪捛壛
偨傑偛偭偪偺僉儔僉儔偍傒偣偭偪
SIMPLE DS僔儕乕僘 Vol.45 THE 枾幒偐傜偺扙弌2
僓丒僐儞價僯DS 戝恖偺宱塩椡僩儗乕僯儞僌
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081127 00:05
仭僐乕僪捛壛
儗僀僩儞嫵庼偲嵟屻偺帪娫椃峴
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081126 15:00
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
----
081126 14:40
仭僐乕僪捛壛
僋儘僲丒僩儕僈乕
----
081126 12:35
仭僐乕僪廋惓丒捛壛
傾償傽儘儞僐乕僪
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
儗僀僩儞嫵庼偲嵟屻偺帪娫椃峴
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081124 22:20
仭僐乕僪廋惓丒捛壛
傾償傽儘儞僐乕僪
壀揷搇巌晇偺偄偮傑偱傕僨僽偲巚偆側傛 DS偱儗僐乕僨傿儞僌僟僀僄僢僩
妛尋M暥屔presents 傕偺偟傝峕屗柤恖
壠掚嫵巘僸僢僩儅儞REBORN!DS 儃儞僑儗幃 懳愴僶僩儖偡偛傠偔
峫偊傞椡傪偖傫偖傫怢偽偡! DS梒帣偺擼僩儗
僋僀僘儅僕僢僋傾僇僨儈乕DS v01
嬻娫仚恾宍 傂傜傔偒僩儗乕僯儞僌 偔偆僩儗
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
怘嵤楺枱 壠掚偱偱偒傞!挊柤恖 桳柤椏棟恖偺僆儕僕僫儖儗僔僺
弶曕偐傜偼偠傔傞 戝恖偺塸扨岅楙廗
僞僢僠偱戅媝!傗傢傜偐愴幵
抧媴偺曕偒曽DS 僜僂儖 姌嶳
DS-PICO僔儕乕僘 僒儞儕僆偺僷乕僥傿傊偄偙偆! 偍傝傚偆傝 偍偟傖傟 偍偐偄傕偺
摼揰椡妛廗DS 拞1塸岅
摼揰椡妛廗DS 拞2塸岅
摼揰椡妛廗DS 拞3塸岅
側偧偭偰偍傏偊傞 戝恖偺娍帤楙廗 姰慡斉
僯儏乕儂儔僀僘儞 僀儞僌儕僢僔儏僐乕僗 1 DS
僯儏乕儂儔僀僘儞 僀儞僌儕僢僔儏僐乕僗 2 DS
僯儏乕儂儔僀僘儞 僀儞僌儕僢僔儏僐乕僗 3 DS
偼傄偼傄僋儘乕僶乕
僷儞僟偝傫擔婰
奐堦晇愭惗(搶嫗戝妛)娔廋 偡偔偡偔巕堢偰DS 愒偪傖傫偲梀傏偆!
傆偟偓?偐偑偔 側偧偲偒僋僀僘僩儗乕僯儞僌 側偧僩儗
傉傞傞傫偭!偟偢偔偪傖傫 偁偼偭仚 DS僪儕儖崙岅
億働僢僩儌儞僗僞乕 僾儔僠僫
杮婥偱妛傇 LEC偱崌奿傞 DS擔彜曤婰3媺
傒傫側偱僼儔僢僔儏埫嶼DS
棳惎偺儘僢僋儅儞3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081124 13:00
仭history掶惓
----
081124 12:22 
仭僐乕僪廋惓丒捛壛
僋儘僲丒僩儕僈乕
----
081123 00:05
仭僐乕僪捛壛
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
----
081122 16:00
仭僐乕僪廋惓丒捛壛
僼傽儈僐儞僂僅乕僘DS2 (Advance Wars Days of Ruin)
----
081122 13:00
仭僐乕僪廋惓丒捛壛
僋儘僲丒僩儕僈乕
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081122 11:20
仭DAT廋惓丒僎乕儉暲傃懼偊
081121 19:25偺廋惓
僗儗僢僪偺曬崘偺偁偭偨僎乕儉偺暲傃懼偊
----
081121 19:25
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
僋儘僲丒僩儕僈乕
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
棳惎偺儘僢僋儅儞3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081120 23:30
仭僐乕僪捛壛
棳惎偺儘僢僋儅儞3
傾償傽儘儞僐乕僪
僒僇偮偔DS 僞僢僠and僟僀儗僋僩
僋儘僲丒僩儕僈乕
僩儈僇僸乕儘乕 儗僗僉儏乕僼僅乕僗DS
偲傫偑傝儃僂僔偲杺朄偺365偵偪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081118 22:00
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
僋儘僲丒僩儕僈乕
棳惎偺儘僢僋儅儞3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081117 21:15
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
棳惎偺儘僢僋儅儞3
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
儘儞Q!僴僀儔儞僪 in DS 僾乕僾乕惎恖尰傞!!弌働僣戝僒乕價僗!偍側傜偺嵳揟SP
偒偐傫偟傖僩乕儅僗 DS偱偼偠傔傞抦堢妛廗
僀儖儈僗儔僀僩 傂偐傝偺僷僘儖
妛尋 拞崙岅嶰枂DS
妛峑偺僐儚僀偆傢偝 壴巕偝傫偑偒偨!!
墶幉偱妛傇悽奅偺楌巎 儓僐僈僋DS
擄撉娍帤DS 乣擄撉 巐帤弉岅 屘帠偙偲傢偞乣
徏揷拤摽 壏愹嫵庼娔廋 慡崙偳偙偱傕壏愹庤挔
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081116 22:50
仭僐乕僪捛壛
僫僀僣 僀儞 僓 僫僀僩儊傾
僾儕儞僙僗儊乕僇乕4 乣僗儁僔儍儖僄僨傿僔儑儞乣
儐乕僉儍儞 儁儞帤僩儗乕僯儞僌DS
儘儞僌僶働乕僔儑儞 僀儖僇偲傢偨偟
儚乕儖僪 僨僗僩儔僋僔儑儞 乣摫偐傟偟堄巚乣
媡嫬柍棅僇僀僕 Death or Survivor
悢撈DS 僯僐儕偺乬SUDOKU"寛掕斉
捈姶!偁偦傫偱儕儔僢僋儅
棳惎偺儘僢僋儅儞3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081116 10:20
仭僐乕僪捛壛
偆傒偆傞偲悢撈偟傛偭! 乣僯僐儕尩慖7戝僷僘儖555栤乣
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
僈儕儗僆
偵傎傫偛偱偁偦傏DS
抧媴偺曕偒曽DS 忋奀
拞懞悷巕揙掙巜摫 怴TOEIC僥僗僩 1擔1暘DS儗僢僗儞 1廡娫廤拞僾儘僌儔儉晅
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
棳惎偺儘僢僋儅儞3
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081115 13:30
仭僐乕僪捛壛
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
GLORY DAYS 梀寕偺HERO
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
偟傘偛僉儍儔!偁傓偺偵偠偄傠僉儍儔僠僃儞僕
僺儞僌乕偺儚僋儚僋侓僇乕僯僶儖!
娐嫬帪戙偺岞幃専掕 eco専掕DS 搶嫗彜岺夛媍強娔廋
愒愳師榊儈僗僥儕乕 寧偺岝 -捑傔傞忇偺嶦恖-
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
栚巜偣!100愗傝僑儖僼DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081114 19:20
仭僐乕僪捛壛
DS惣懞嫗懢榊僒僗儁儞僗2 怴扵掋僔儕乕僘 嬥戲 敓娰 嬌姦偺嫭扟 暅廞偺塭
Yes! 僾儕僉儏傾5GOGO! 慡堳偟傘乕GO! 僪儕乕儉僼僃僗僥傿僶儖
傾償傽儘儞僐乕僪
偄偐傕偺扵掋 -IKATAN-
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
偐傢偄偄巈將DS2
偱傫偠傠偆愭惗偺晄巚媍側幚尡幒
揝摴専掕DS
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081113 19:00
仭僐乕僪捛壛
GLORY DAYS 梀寕偺HERO
僄儖儈僫乕僕儏 DS Remix 埮偺涋彈偲恄乆偺巜椫
偔傑偨傫偪
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
僕儍僌儔乕DS
偟傘偛僉儍儔!偁傓偺偵偠偄傠僉儍儔僠僃儞僕
偲傫偑傝儃僂僔偲杺朄偺365偵偪
儕乕僘偺傾僩儕僄 乣僆儖僪乕儖偺楤嬥弍巑乣 (AROJN1Jxx)
儕僘儉偱僋僢僉儞僌 乣僗僀乕僣僷乕僥傿乕傊傛偆偙偦侓乣
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
楒偡傞僾儕儞!乣楒偼戝朻尟!Dr僇儞儈偺栰朷!?乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081113 18:40
仭僐乕僪捛壛
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
仸僐乕僪僷乕僋傛傝揮嵹
----
081113 15:30
仭僐乕僪捛壛
棳惎偺儘僢僋儅儞3 僽儔僢僋僄乕僗
棳惎偺儘僢僋儅儞3 儗僢僪僕儑乕僇乕
仸僐乕僪僷乕僋傛傝揮嵹
----
081112 18:40
仭僐乕僪捛壛
晄巚媍偺僟儞僕儑儞 晽棃偺僔儗儞2 乣嵒敊偺杺忛乣
傾償傽儘儞僐乕僪
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081111 22:10
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
GLORY DAYS 梀寕偺HERO
僋僀僘儅僕僢僋傾僇僨儈乕DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081109 15:00
仭僐乕僪捛壛
僇儖僪僙僾僩DS
傾償傽儘儞僐乕僪
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+
僲僗僞儖僕僆偺晽
偟傘偛僉儍儔! 3偮偺偨傑偛偲楒偡傞僕儑乕僇乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081108 21:00
仭僐乕僪捛壛
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
----
081108 14:00
仭僐乕僪捛壛
僲僗僞儖僕僆偺晽
仸僐乕僪僷乕僋傛傝揮嵹 
----
081108 06:30
仭僐乕僪捛壛
偍偄偱傛 偳偆傇偮偺怷
棳惎偺儘僢僋儅儞2
僽儖乕僪儔僑儞 僾儔僗
僇儖僪僙僾僩DS
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
傾償傽儘儞僐乕僪
償傽儖僉儕乕僾儘僼傽僀儖-欓傪攚晧偆幰-
僲僗僞儖僕僆偺晽
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081107 23:00
仭僐乕僪捛壛
99偺側傒偩
Dr.僗儔儞僾 傾儔儗偪傖傫
SIMPLE DS僔儕乕僘 Vol.41 THE 敋抏張棟斍
The Tower DS
偍拑將偺晹壆 DS3
僞僢僠de 僯乕僴僆 昅択偔傫
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
敔掚惗妶 傂偮偠懞DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081107 17:40
仭僐乕僪捛壛丒偦偺懠廋惓
GLORY DAYS 梀寕偺HERO
捛壛梫媮暘
仸僐乕僪僷乕僋傛傝揮嵹暘娷傓
----
081107 00:10
仭僐乕僪捛壛
Dr.僗儔儞僾 傾儔儗偪傖傫
SNOOPY DS 乣僗僰乕僺乕偲拠娫偨偪偵夛偄偵偄偙偆!
僆儗偺偣傫偲偆偒
價僞儈儞Y
儅儕僆僇乕僩DS
儘僗僩儅僕僢僋
嵮攝偺備偔偊
揤鎛 DARK SHADOW
埆杺忛僪儔僉儏儔 僊儍儔儕乕 僆僽 儔價儕儞僗
僲僗僞儖僕僆偺晽
SIMPLE DS僔儕乕僘 Vol.44 THE 僊儍儖杻悵
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081106 15:20
仭僐乕僪柤廋惓丒僐乕僪捛壛
傾償傽儘儞僐乕僪
僲僗僞儖僕僆偺晽
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗
仸僐乕僪僷乕僋傛傝揮嵹 
----
081105 17:30
仭僐乕僪廋惓丒捛壛
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
惎偺僇乕價傿 僂儖僩儔僗乕僷乕僨儔僢僋僗 
仸僐乕僪僷乕僋傛傝揮嵹
----
081103 23:10
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
償傽儖僉儕乕僾儘僼傽僀儖-欓傪攚晧偆幰-
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081102 20:20
仭僐乕僪捛壛
傾償傽儘儞僐乕僪
償傽儖僉儕乕僾儘僼傽僀儖-欓傪攚晧偆幰-
Dr.僗儔儞僾 傾儔儗偪傖傫
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
AWAY 僔儍僢僼儖僟儞僕儑儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081101 18:10
仭僐乕僪捛壛
SIMPLE DS僔儕乕僘 Vol.40 THE 奜壢堛
Yes! 僾儕僉儏傾5GOGO! 慡堳偟傘乕GO! 僪儕乕儉僼僃僗僥傿僶儖
償傽儖僉儕乕僾儘僼傽僀儖-欓傪攚晧偆幰-
偒傜傝傫仚儗儃儕儏乕僔儑儞 傒傫側偱偍偳傠偆僼儕僼儕僨價儏乕!
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
嶃恄僞僀僈乕僗DS
惎嬻偺僐儈僢僋僈乕僨儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081031 19:20
仭僐乕僪捛壛
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
僜乕儅僽儕儞僈乕
仸僐乕僪僷乕僋傛傝揮嵹暘娷傓
----
081030 13:45
仭僐乕僪捛壛
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
仸僐乕僪僷乕僋傛傝揮嵹
----
081030 00:00
仭僐乕僪廋惓丒捛壛
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
仸僐乕僪僷乕僋傛傝揮嵹
----
081029 18:50
仭僐乕僪捛壛
僔僪偲僠儑僐儃偺晄巚媍側僟儞僕儑儞 帪朰傟偺柪媨DS+ 
仸僐乕僪僷乕僋傛傝揮嵹
----
081029 10:10
仭僐乕僪廋惓丒捛壛
AWAY僔儍僢僼儖僟儞僕儑儞
仸僐乕僪僷乕僋傛傝揮嵹暘
----
081028 22:00
仭僐乕僪捛壛
傢偑傑傑僼傽僢僔儑儞 僈乕儖僘儌乕僪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘
----
081025 11:00
仭僐乕僪廋惓
AWAY僔儍僢僼儖僟儞僕儑儞
仸僐乕僪僷乕僋傛傝揮嵹暘
----
081025 07:30
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪 (ADAJN0Jxx)(ADAJN5Jxx)
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)(APAJN5Jxx)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081024 20:40
仭僐乕僪捛壛
僉儈偺桬幰
埆杺忛僪儔僉儏儔 僊儍儔儕乕 僆僽 儔價儕儞僗
埆杺忛僪儔僉儏儔 憮寧偺廫帤壦
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
嵮攝偺備偔偊
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081024 18:55
仭僐乕僪丒僎乕儉僞僀僩儖廋惓
僉儈偺桬幰
仸僐乕僪僷乕僋傛傝揮嵹暘
----
081024 15:10
仭僐乕僪廋惓丒捛壛
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
働僣僀 僨僗儗乕儀儖
僜僂儖僀乕僞乕 儊僨儏乕僒偺堿杁
億働僢僩儌儞僗僞乕 僾儔僠僫
仸僐乕僪僷乕僋傛傝揮嵹暘娷傓
----
081023 13:30
仭僐乕僪廋惓
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
仸僐乕僪僷乕僋傛傝揮嵹
----
081022 20:55
仭僐乕僪捛壛丒廋惓
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
僉儈偺桬幰
仸僐乕僪僷乕僋傛傝揮嵹
----
081022 11:35
仭僐乕僪捛壛
埆杺忛僪儔僉儏儔 扗傢傟偨崗報
側偧側偧&僋僀僘堦摎擖嵃Q儊僀僩!
仸僐乕僪僷乕僋傛傝揮嵹
----
081018 16:00
仭僐乕僪捛壛
AWAY 僔儍僢僼儖僟儞僕儑儞
僇儖僪僙僾僩DS
僝僀僪僒乕僈DS
偵傎傫偛偱偁偦傏DS
億働僢僩儌儞僗僞乕 僾儔僠僫
儎僢僞乕儅儞DS2 價僢僋儕僪僢僉儕傾僯儅儖戝朻尟
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
儚乕儖僪 僨僗僩儔僋僔儑儞 乣摫偐傟偟堄巚乣
嶃恄僞僀僈乕僗DS
揤奜杺嫬2
仭僎乕儉嶍彍(塸岅斉傊堏摦)
SOKOBAN DS(E)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081016 09:00
仭僐乕僪捛壛
僇儖僪僙僾僩DS
SOKOBAN DS(E)
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081011 20:20
仭僐乕僪捛壛
僗僞乕僂僅乕僘 僼僅乕僗 傾儞儕乕僔儏僪
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
億働僢僩儌儞僗僞乕 僾儔僠僫
SNOOPY DS 乣僗僰乕僺乕偲拠娫偨偪偵夛偄偵偄偙偆!
揝摴傓偡傔DS Terminal Memory
揝摴専掕DS
僐儞僞僋僩
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081010 03:00
仭僐乕僪捛壛
揝摴傓偡傔DS Terminal Memory
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
081008 21:30
仭僐乕僪捛壛
ONE PIECE GEARSPIRIT
UNKNOWN SOLDIER乣栘攏偺欞欿乣
僀儔僗僩儘僕僢僋DS+偐傜傆傞儘僕僢僋
僀儖儈僗儔僀僩 傂偐傝偺僷僘儖
僊僞乕僸乕儘乕 僆儞 僣傾乕
僐儞僞僋僩
僗僞乕僂僅乕僘 僼僅乕僗 傾儞儕乕僔儏僪
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
僼傽僀僫儖僼傽儞僞僕乕XII 儗償傽僫儞僩僂僀儞僌
億働僢僩儌儞僗僞乕 僾儔僠僫
儚乕儖僪僒僢僇乕僂僀僯儞僌僀儗僽儞DS僑乕儖亊僑乕儖
嵃搇梾 Dual Spirits
悽奅庽偺柪媨嘦 彅墹偺惞攖
捈姶!偁偦傫偱儕儔僢僋儅
杚応暔岅 僉儈偲堢偮搰
栰廱孻帠 搶嫗摨帪懡敪僥儘傪捔埑偣傛!
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
081003 06:30
仭僐乕僪廋惓
僷儚僾儘僋儞億働僢僩10
僉乕偐傇傝傪廋惓
----
081002 21:00
仭僐乕僪捛壛
ASH -傾儖僇僀僢僋 僔乕儖僪 僸乕僩-
DS僷僘儔乕 僫儞僾儗僼傽儞&偍奊偐偒儘僕僢僋 Wi-Fi懳墳
偒傒偺偨傔側傜巰偹傞
僞僢僠!僇乕價傿
僼傽僀僫儖僼傽儞僞僕乕嘩
僼傽僀僫儖僼傽儞僞僕乕 僞僋僥傿僋僗傾僪僶儞僗2 晻寠偺僌儕儌傾
傏偔偲僔儉偺傑偪 儕僝乕僩偵尦婥傪偲傝傕偳偦偆!
億働僢僩儌儞僗僞乕 僾儔僠僫
儘僢僋儅儞 僛僋僗
儘僢僋儅儞 僛僋僗 傾僪儀儞僩
儚乕儖僪 僨僗僩儔僋僔儑儞 乣摫偐傟偟堄巚乣
悢撈DS 僯僐儕偺乬SUDOKU"寛掕斉
悽奅庽偺柪媨
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080930 20:05
仭僐乕僪曇廤
儗儈儏僆乕儖偺楤嬥弍巘
----
080930 18:00
仭僐乕僪曇廤
僷儚僾儘僋儞億働僢僩10
*岆帤丄僐乕僪岆傝廋惓
----
080929 21:00
仭僐乕僪捛壛
DEMENTIUM 暵嵔昦搹
GABU仛GABU 僾儔僱僢僩
Londonian Gothics-柪媨偺儘儕傿僞-
NINJA GAIDEN Dragon Sword
SIMPLE DS僔儕乕僘 Vol.44 THE 僊儍儖杻悵
傾僫僓乕僐乕僪 2偮偺婰壇
僋僀僘儅僕僢僋傾僇僨儈乕DS
偔傑偨傫偪
僛儖僟偺揱愢 柌尪偺嵒帪寁
僟儞僕儑儞僄僋僗僾儘乕儔乕 幾恄偺椞堟
偪傖偍枱夋僗僋乕儖
僨傿乕僾儔價儕儞僗
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 儕儞僌 僆僽 僼僃僀僩
僾儕儞僙僗儊乕僇乕4 乣僗儁僔儍儖僄僨傿僔儑儞乣
億働僢僩儌儞僗僞乕 僾儔僠僫
儈僗僞乕僪儕儔乕 僪儕儖僗僺儕僢僣
儖儈僫僗傾乕僋
儚乕儖僪 僨僗僩儔僋僔儑儞 乣摫偐傟偟堄巚乣
悽奅庽偺柪媨
栰廱孻帠 搶嫗摨帪懡敪僥儘傪捔埑偣傛!
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080929 10:25
仭僐乕僪捛壛
晽棃偺僔儗儞DS
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)
----
080927 14:05
仭僐乕僪捛壛
僾儕儞僙僗儊乕僇乕4乣僗儁僔儍儖僄僨傿僔儑儞乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080926 20:30
仭僐乕僪捛壛
BIO HAZARD Deadly Silence
LUNAR -GENESIS-
THE僊儍儖杻悵 SIMPLE DS僔儕乕僘 Vol.44
傾僀儔僽僪儖僼傿儞
僂傿僢僔儏儖乕儉 揤巊偺婰壇
偍偝傢傝扵掋 彫戲棦撧
偔傑偨傫偪
僫僀僣 僀儞 僓 僫僀僩儊傾
億働僢僩儌儞僗僞乕 僾儔僠僫 
儗僑 僗僞乕僂僅乕僘II
儚乕儖僪丒僨僗僩儔僋僔儑儞乣摫偐傟偟堄巚乣
媡嫬柍棅僇僀僕Death or Survivor
寖摤! 僇僗僞儉儘儃
峾偺楤嬥弍巘 Dual Sympathy
崀杺楈晞揱僀僤僫
僊僞乕僸乕儘乕 僆儞 僣傾乕
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080924 21:10
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僾儔僠僫 
----
080924 20:00
仭僐乕僪捛壛
NANA 儔僀僽僗僞僢僼戝曞廤!乣弶怱幰娊寎乣
NARUTO -僫儖僩- 幘晽揱 擡楍揱II
Wi-Fi懳墳 栶枮DS
偄偨偩偒僗僩儕乕僩DS
僗僞乕僼僅僢僋僗 僐儅儞僪
偩傟偱傕傾僜價戝慡
僷儚億働峛巕墍
僾儘栰媴 僼傽儈僗僞DS
傏偔傜偼僇僙僉儂儕僟乕
億働僢僩儌儞僗僞乕 僾儔僠僫
億僺儏儔僗DS
儚乕儖僪丒僨僗僩儔僋僔儑儞乣摫偐傟偟堄巚乣
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080922 23:30
仭僐乕僪捛壛
埆杺忛僪儔僉儏儔 憮寧偺廫帤壦
埆杺忛僪儔僉儏儔 僊儍儔儕乕 僆僽 儔價儕儞僗
偒傜傝傫仚儗儃儕儏乕僔儑儞 傒傫側偱偍偳傠偆僼儕僼儕僨價儏乕!
愒愳師榊儈僗僥儕乕 栭憐嬋-杮偵彽偐傟偨嶦恖-
婾傝偺椫晳嬋
僀儔儘僕VOW
僄儞僽儗儉 僆僽 僈儞僟儉
億働僢僩儌儞僗僞乕 僾儔僠僫
僎乕儉僙儞僞乕CX-桳栰偺挧愴忬-
嵃搇梾 Dual Spirits 
僔儉僔僥傿DS (AC3JN1Jxx)
僗僞乕僼僅僢僋僗 僐儅儞僪
僝僀僪僟僢僔儏
僝僀僪僒乕僈DS
僟乕價乕僗僞儕僆儞 DS
GAME & WATCH COLLECTION2
僨僕儌儞僠儍儞僺僆儞僔僢僾
僥僩儕僗DS
揤鎛 DARK SHADOW
偲偭偲偙僴儉懢榊偼乣偄! 僴儉偪傖傫偢偺僴儉僴儉僠儍儗儞僕!偁偮傑傟偼乣偄!
僪儔僑儞儃乕儖Z 晳嬻楏愴
僪儔儅僠僢僋僟儞僕儑儞 僒僋儔戝愴 乣孨偁傞偑偨傔乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080920 13:00
仭僐乕僪捛壛
僇儔僟 傛傠偙傇 怘帠&僄僋僒僒僀僘寬峃専掕
僞僋僥傿僇儖僊儖僪
僪儔僑儞儃乕儖DS
僼傽僀僫儖僼傽儞僞僕乕III
億働僢僩儌儞僗僞乕 僾儔僠僫
埆杺忛僪儔僉儏儔 僊儍儔儕乕 僆僽 儔價儕儞僗
埆杺忛僪儔僉儏儔 憮寧偺廫帤壦
棊僔孻帠乣孻帠偝傫丄巹偑傗傝傑偟偨乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080918 07:20
仭僐乕僪捛壛
1擔10暘偱偊偑偠傚偆偢偵偐偗傞DS
SIMPLE DS僔儕乕僘 Vol.13 堎忢婥徾傪撍偭憱傟!THE 棐偺僪儕僼僩儔儕乕
SIMPLE DS僔儕乕僘 Vol.22 傾僎亯傾僎亯 THE 僛儘儓儞仛怺栭
theresia -僥儗僕傾- Dear Emile
僄儗儊儞僞儖儌儞僗僞乕
偐偄偰偟傖傋偭偰偼偠傔傛偆!儌儞僗僞乕僼傽乕儉DS
僇僗僞儉價乕僩僶僩儖 僪儔僌儗僀僪
僇僗僞儉價乕僩僶僩儖 僪儔僌儗僀僪2
僋僀僘儅僕僢僋傾僇僨儈乕DS
偔傝僋儕DS乣偍偨偡偗傾僀儔儞僪乣
僋儗儓儞偟傫偪傖傫DS 棐傪屇傇 偸偭偰僋儗儓乣儞戝嶌愴!
僋儘僗儚乕僪DS+悽奅1廃僋儘僗
働儘儘孯憘 墘廗偩儓!慡堳廤崌 僷乕僩2
僐僗儊偪偭偔仚僷儔僟僀僗 乣儊僀僋偺僉僙僉乣
偙傑偹偙DS
僐儘僢働!DS 揤嬻偺桬幰偨偪
偝傢傞儊僀僪僀儞儚儕僆
僔乕僞
僗億傾僋儕乕僠儍乕僘
僗儔僀僪傾僪儀儞僠儍乕 儅僌僉僢僪
億働僢僩儌儞僗僞乕 僾儔僠僫
儊僕儍乕DS 僪儕乕儉儀乕僗儃乕儖
塃擼偺払恖 憉夣!傑偪偑偄儈儏乕僕傾儉2
壔愇挻恑壔僗儁僋僩儘僽僗
壠掚嫵巘僸僢僩儅儞REBORN!DS 僼儗僀儉儔儞僽儖 奐墛 儕儞僌憟扗愴!
壠掚嫵巘僸僢僩儅儞REBORN!DS 僼儗僀儉儔儞僽儖 奫 嫮廝!
妛尋 儉乕曇廤晹娔廋 挻忢尰徾儕僒乕僠僼傽僀儖
婾傝偺椫晳嬋
寢奅巘 塆怷梔婏択
屆戙墹幰 嫲棾僉儞僌 7偮偺偐偗傜
峛拵墹幰儉僔僉儞僌 僗乕僷乕僐儗僋僔儑儞
嶇偐偣偰!僠價儘儃!
嶰崙巙戝愴DS
嶰殸巙DS 2
恄楈庪 / GHOST HOUND DS
悢恮僞僀僙儞
惞寱揱愢 僸乕儘乕僘 僆僽 儅僫
攏庡儔僀僼僎乕儉 僂傿僫乕僘僒乕僋儖
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080916 20:00
仭僐乕僪捛壛
NANA 儔僀僽僗僞僢僼戝曞廤!乣弶怱幰娊寎乣
NARUTO -僫儖僩- 嵟嫮擡幰戝寢廤3 for DS
NARUTO -僫儖僩- 嵟嫮擡幰戝寢廤4 DS
NARUTO -僫儖僩- 幘晽揱 嵟嫮擡幰戝寢廤5 寛愴!乬嬇"
僞僢僠 僨 僂僲乕!DS
僞僢僠!儃儞僶乕儅儞儔儞僪 僗僞乕儃儞僶乕偺儈儔僋儖仛儔儞僪
僟儞僕儑儞儊乕僇乕 杺朄偺僔儍儀儖偲彫偝側桬幰
僨僕儌儞僗僩乕儕乕
僨僕儌儞僗僩乕儕乕 (ADNJN1Jxx)
僨僕儌儞僗僩乕儕乕 僒儞僶乕僗僩
僨僕儌儞僗僩乕儕乕 儉乕儞儔僀僩
偳偒偳偒杺彈恄敾!
僪儔僑儞僥僀儅乕 僒僂儞僪僗僺儕僢僩
僪儞僉乕僐儞僌 僕儍儞僌儖僋儔僀儅乕
僱僊傑!?挻杻斂椙戝愴僠儏僂 僠僃僢僋僀乣儞慡堳廤崌!傗偭傁傝壏愹棃偪傖偄傑偟偨偀
偺偩傔僇儞僞乕價儗
億働僢僩儌儞僗僞乕 僾儔僠僫
儅僕僇儖僶働乕僔儑儞 5偮偺惎偑側傜傇偲偒
懢屰偺払恖DS 僞僢僠偱僪僐僪儞!
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080916 17:30
仭僐乕僪廋惓(岆帤傪掶惓)
僷儚僾儘僋儞億働僢僩10
億働僢僩儌儞僗僞乕僾儔僠僫
----
080915 17:00
仭僐乕僪捛壛
僷僱儖偱億儞DS
僴儘乕僉僥傿偺偛摉抧僐儗僋僔儑儞 楒偺偳偒偳偒僩儔儀儖
僼傽僀僫儖僼傽儞僞僕乕III
億働僢僩儌儞僗僞乕 僾儔僠僫
億働儌儞晄巚媍偺僟儞僕儑儞 惵偺媬彆戉
傕偭偲擼傪抌偊傞戝恖偺DS僩儗乕僯儞僌
惎偺僇乕價傿 嶲忋! 僪儘僢僠僃抍
搷懢榊揹揝DS TOKYO&JAPAN
梔媡栧 傾儎僇僔 僼傽僀僥傿儞僌
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080915 14:15
仭僐乕僪捛壛
僨僕儌儞僗僩乕儕乕 儉乕儞儔僀僩
----
080915 12:00
仭僐乕僪捛壛
僜儘僄儖僷僘儖摱榖墹崙
億働僢僩儌儞僗僞乕 僾儔僠僫
儅僕僇儖僶働乕僔儑儞 5偮偺惎偑側傜傇偲偒
儅儕僆vs.僪儞僉乕僐儞僌2 儈僯儈僯戝峴恑!
儅儕僆僷乕僥傿DS
傒偢偄傠僽儔僢僪
傒偮偗偰!働儘儘孯憘 傑偪偑偄偝偑偟戝嶌愴偱偁傝傑偡!
儊僞儖僗儔僢僌7
儊僥僆僗 僨傿僘僯乕 儅僕僢僋
儊儖僿償儞 -僇儖僨傾偺埆杺-
儊儖僿償儞 朰媝偺僋儔償傿乕傾
傚偡傒傫丅DS
儓僢僔乕傾僀儔儞僪DS
儕乕僘偺傾僩儕僄 乣僆儖僪乕儖偺楤嬥弍巑乣
儖儈僫僗傾乕僋
儚乕儖僪僒僢僇乕僂僀僯儞僌僀儗僽儞DS僑乕儖亊僑乕儖
奨ing儊乕僇乕DS
柤扵掋僐僫儞 扵掋椡僩儗乕僫乕
棳惎偺儘僢僋儅儞 僪儔僑儞 儗僆 儁僈僒僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080914 23:10
仭僐乕僪捛壛
僐僗儊僠僢僋僷儔僟僀僗 儊僀僋偺僉僙僉
偍偟傖傟偵楒偟偰2
----
080914 06:40
仭僐乕僪捛壛
傾僞儕儈僢僋僗 僴僢僺乕10僎乕儉僘
僋僀僘儅僕僢僋傾僇僨儈乕DS
偡偽傜偟偒偙偺偣偐偄
僛儖僟偺揱愢 柌尪偺嵒帪寁
僨傿僌僟僌 僨傿僊儞僌僗僩儔僀僋
僼傽僀僫儖僼傽儞僞僕乕XII 儗償傽僫儞僩僂僀儞僌
億働僢僩儌儞僗僞乕 僾儔僠僫
儅僕僇儖僶働乕僔儑儞 5偮偺惎偑側傜傇偲偒
儊僥僆僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080913 13:16
仭僐乕僪捛壛
僋僀僘儅僕僢僋傾僇僨儈乕DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080912 22:00
仭僐乕僪捛壛
HOSHIGAMI
theresia -僥儗僕傾- Dear Emile
偒傜傝傫仚儗儃儕儏乕僔儑儞 傒傫側偱偍偳傠偆僼儕僼儕僨價儏乕!
僗乕僷乕儘儃僢僩戝愴W
僗億傾僋儕乕僠儍乕僘
僟乕價乕僗僞儕僆儞 DS
僟儞僕儑儞 僆僽 僂僀儞僟儕傾
僨僕儌儞僗僩乕儕乕 儉乕儞儔僀僩
偳偒偳偒杺彈恄敾2
僪儔僑儞僋僄僗僩儌儞僗僞乕僘 僕儑乕僇乕
僼傽僀僫儖僼傽儞僞僕乕 僋儕僗僞儖僋儘僯僋儖 儕儞僌 僆僽 僼僃僀僩
僼傽僀僫儖僼傽儞僞僕乕XII 儗償傽僫儞僩僂僀儞僌
僽儖乕僪儔僑儞 僾儔僗
億働僢僩儌儞僗僞乕 僾儔僠僫
傔偞偣!峛巕墍
傗傢傜偐偁偨傑弇 (AYAJN2Jxx)
婾傝偺椫晳嬋
尪柖僲搩僩寱僲潀
悽奅庽偺柪媨
惎嬻偺僐儈僢僋僈乕僨儞
擼傪抌偊傞戝恖偺DS僩儗乕僯儞僌
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080911 21:00
仭僐乕僪捛壛
SIMPLE DS僔儕乕僘 Vol.40 THE 奜壢堛
偆傢偝偺悏偔傫!!2 傆偨傝偺悏!?
僒僶僀僶儖僉僢僘 Lost in BLUE 2
僕儑僯乕偺扙弌戝嶌愴
僗乕僷乕儅儕僆64DS (ASMJN0Jxx)
僗乕僷乕儅儕僆64DS (ASMJN1Jxx)
億働僢僩儌儞僗僞乕 僾儔僠僫
儅僕僇儖僶働乕僔儑儞 5偮偺惎偑側傜傇偲偒
儅儕僆僇乕僩DS
傕偭偲擼傪抌偊傞戝恖偺DS僩儗乕僯儞僌 (ANMJN0Jxx)
奀曈偱儕乕僠!DS
嬧嵃 嬧帪VS搚曽!? 偐傇偒挰嬧嬍戝憟扗愴!! (AVGJN1Jxx)
嶃恄僞僀僈乕僗DS
怴悽婭僄償傽儞僎儕僆儞 埢攇堢惉寁夋DS with傾僗僇曗姰寁夋
愨懳壜楓僠儖僪儗儞DS 戞4偺僠儖僪儗儞
曻壽屻儈僗僥儕乕僋儔僽 乣26偺斷乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080908 20:20
仭僐乕僪捛壛
BLEACH the 3rd Phantom
NINJA GAIDEN Dragon Sword
偑傫偽傟僑僄儌儞 搶奀摴拞戝峕屗揤嬬傝曉偟偺姫
僒儌儞僫僀僩 僣僀儞僄僀僕
僗僥傿乕儖僾儕儞僙僗-搻懐峜彈-
僛僲僒乕僈I/II
僨儖僩儔僋僄僗僩 7偮偺曮愇
僩儚僀儔僀僩僔儞僪儘乕儉 嬛偠傜傟偨搒巗揱愢
儃僋傜偺懢梲 Django&Sabata
墴擡!摤偊!墳墖抍
壋彈揑楒妚柦仛儔僽儗儃!!DS
擱偊傠! 擬寣儕僘儉嵃 墴擡! 摤偊! 墳墖抍2
朻尟墹價傿僩 償傽儞僨儖 僶乕僒僗 僶僗僞乕僘
仭僐乕僪廋惓
NARUTO -僫儖僩- 僫儖僩RPG2 愮捁VS梿慁娵 (AN2JN0Jxx)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080906 13:00
仭僐乕僪捛壛
僽儖乕僪儔僑儞 僾儔僗
僔僌儅 僴乕儌僯僋僗
怴悽婭僄償傽儞僎儕僆儞 埢攇堢惉寁夋DS with傾僗僇曗姰寁夋
愨懳壜楓僠儖僪儗儞DS 戞4偺僠儖僪儗儞
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080904 07:40
仭僐乕僪捛壛
搶嫗杺恖泏墍寱晽挓
儘僢僋儅儞 僛僋僗 傾僪儀儞僩
儘僢僋儅儞 僛僋僗
奀曈偱儕乕僠!DS
SIMPLE DS僔儕乕僘 Vol.18 THE 憰峛婡暫僈儞僌儔僂儞僪
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
僥僀儖僘 僆僽 僓 僥儞儁僗僩
僔僌儅 僴乕儌僯僋僗
NARUTO -僫儖僩- 僫儖僩RPG2 愮捁VS梿慁娵 (AN2JN0Jxx)
仭僐乕僪廋惓
僞僋僥傿僇儖僊儖僪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080830 20:50
仭僐乕僪捛壛
San-X 僉儍儔僋僞乕僠儍儞僱儖乣僆乕儖僗僞乕戝廤崌!乣
僞僋僥傿僇儖僊儖僪
僔僌儅 僴乕儌僯僋僗
偺傝傕偺墹崙DS乣YOU!塣揮偟偪傖偄側傛!乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080829 17:35
仭僐乕僪捛壛
SIMPLE DS僔儕乕僘 Vol.39 THE 徚杊戉
搶嫗杺恖泏墍寱晽挓
To LOVE傞-偲傜傇傞-儚僋儚僋!椦娫妛峑曇
怴悽婭僄償傽儞僎儕僆儞 埢攇堢惉寁夋DS with傾僗僇曗姰寁夋
僞僋僥傿僇儖僊儖僪
僟乕價乕僗僞儕僆儞 DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080826 21:00
仭僐乕僪捛壛
搶嫗杺恖泏墍寱晽挓
僔僌儅 僴乕儌僯僋僗
僟乕價乕僗僞儕僆儞 DS
SIMPLE DS僔儕乕僘 Vol.39 THE 徚杊戉
仭僐乕僪廋惓
僀僫僘儅僀儗僽儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080824 20:40
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞
搶嫗杺恖泏墍寱晽挓
仭僐乕僪廋惓
儅乕儖墹崙偺恖宍昉 揤巊偑憈偱傞垽偺偆偨
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080823 15:20
仭僐乕僪捛壛
僀僫僘儅僀儗僽儞
搶嫗杺恖泏墍寱晽挓
辍偐側傞帪嬻偺拞偱 柌晜嫶
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080821 23:05
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
傒偰偼偄偗側偄
僔僌儅 僴乕儌僯僋僗
僀僫僘儅僀儗僽儞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080818 16:50
仭僐乕僪捛壛
偟傘偛僉儍儔! 3偮偺偨傑偛偲楒偡傞僕儑乕僇乕
傑傔僑儅2 偆偪偺僐偑僀僠僶儞!
----
080818 07:30
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
晽棃偺僔儗儞DS
傒偰偼偄偗側偄
嶰崙巙戝愴丒揤
傕偊僗僞乣朑偊傞搶戝塸岅弇乣
儕乕僘偺傾僩儕僄 乣僆儖僪乕儖偺楤嬥弍巑乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080814 22:15
仭僐乕僪捛壛
晽棃偺僔儗儞DS
----
080813 23:40
仭僐乕僪廋惓
晽棃偺僔儗儞DS
----
080813 22:10
仭僐乕僪捛壛
儌儞僗僞乕僼傽乕儉DS2 酳傞!儅僗僞乕僽儕乕僟乕揱愢
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080813 17:35
仭僐乕僪捛壛丒廋惓
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
僄儗儊儞僞儖儌儞僗僞乕
僇僗僞儉價乕僩僶僩儖 僪儔僌儗僀僪
僒僶僀僶儖僉僢僘 LOST in BLUE 2
僒僶僀僶儖僉僢僘 彫偝側搰偺戝偒側旈枾
僨傿乕僾傾僋傾儕僂儉乣婏愓偺怺奀乣
揤尦撍攋僌儗儞儔僈儞
nintendogs 僠儚儚&僼儗儞僘
僷儚僾儘僋儞億働僢僩8
僱僊傑!?挻杻斂椙戝愴僠儏僂 僠僃僢僋僀乣儞慡堳廤崌!傗偭傁傝壏愹棃偪傖偄傑偟偨偀
儅僕僇儖僶働乕僔儑儞 5偮偺惎偑側傜傇偲偒
僝僀僪僒乕僈DS
----
080813 16:40
仭僐乕僪捛壛
嶰崙巙戝愴 揤
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
晽棃偺僔儗儞DS
仭僐乕僪捛壛丒掶惓
儌儞僗僞乕僼傽乕儉DS2 酳傞!儅僗僞乕僽儕乕僟乕揱愢
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080812 23:45
仭僐乕僪捛壛
晽棃偺僔儗儞DS
----
080812 17:00
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080812 10:51
仭僐乕僪廋惓
晽棃偺僔儗儞DS
----
080810 19:50
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
儅乕儖墹崙偺恖宍昉 揤巊偑憈偱傞垽偺偆偨
晽棃偺僔儗儞DS 
仭僐乕僪廋惓
儌儞僗僞乕僼傽乕儉DS2 酳傞!儅僗僞乕僽儕乕僟乕揱愢
僐乕僪僊傾僗 斀媡偺儖儖乕僔儏R2 斦忋偺僊傾僗寑応
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080810 06:30
仭僐乕僪捛壛
晽棃偺僔儗儞DS
儌儞僗僞乕僼傽乕儉DS2 酳傞!儅僗僞乕僽儕乕僟乕揱愢
仭僐乕僪廋惓
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080809 15:15
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
仭僐乕僪廋惓
杚応暔岅 僉儔僉儔懢梲偲拠娫偨偪
----
080809 01:35
仭僐乕僪廋惓
嶰崙巙戝愴 揤
----
080808 22:55
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
仸僐乕僪僷乕僋DS條傛傝揮嵹
----
080808 22:00
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
僐乕僪僊傾僗 斀媡偺儖儖乕僔儏R2 斦忋偺僊傾僗寑応
僟乕價乕僗僞儕僆儞 DS
媬媫媬柦僇僪僁働僂僗2
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080807 22:10
仭僐乕僪捛壛
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
僒儌儞僫僀僩2
僷儞僟偝傫擔婰
僼傽僀僫儖僼傽儞僞僕乕III 
仭僐乕僪廋惓
怣挿偺栰朷DS2
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080806 20:20
仭僐乕僪捛壛丒廋惓
僼傽僀傾乕僄儉僽儗儉 怴 埫崟棾偲岝偺寱
僂傿儞僨傿亊僂傿儞僟儉
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
偳偒偳偒杺彈恄敾2
僩儚僀儔僀僩僔儞僪儘乕儉 嬛偠傜傟偨搒巗揱愢
儗儈儏僆乕儖偺楤嬥弍巘
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080802 21:00
仭僐乕僪捛壛丒掶惓
僪僇億儞僕儍乕僯乕!乣側偐傛偔働儞僇偟偰偭侓乣
偳偒偳偒杺彈恄敾2
怣挿偺栰朷DS2
儗儈儏僆乕儖偺楤嬥弍巘
儕僘儉揤崙僑乕儖僪
SIMPLE DS僔儕乕僘 Vol.8 THE 娪幆姱乣嬞媫弌摦!帠審尰応傪僞僢僠偣傛!乣
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080801 14:30
仭僐乕僪捛壛
僗僥傿乕儖僾儕儞僙僗-搻懐峜彈-
偳偒偳偒杺彈恄敾2
怣挿偺栰朷DS2
仭僐乕僪廋惓
揱愢偺僗僞僼傿乕 偨偄偗偮!僟僀乕儖奀懐抍
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080730 19:00
仭僐乕僪捛壛
怣挿偺栰朷DS2
儕僘儉揤崙僑乕儖僪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080729 16:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟 
妛峑偺夦択DS
偍偄偱傛 偳偆傇偮偺怷 (ADMJN1Jxx) 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080727 16:40
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟 
仭僐乕僪捛壛
偍偄偱傛 偳偆傇偮偺怷 (ADMJN1Jxx) 
----
080726 21:55
仭僐乕僪捛壛
僓 傾乕僽僘 僔儉僘 僀儞 僓 僔僥傿
偍偄偱傛 偳偆傇偮偺怷(N1)
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080726 15:55
仭僐乕僪捛壛
奨ing儊乕僇乕DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080726 05:30
仭僐乕僪捛壛
SBI僌儖乕僾娔廋 偼偠傔傛偆!帒嶻塣梡DS
峕屗暥壔楌巎専掕DS
僆僙儘de僆僙儘DS
僈僠儍僺儞僠儍儗儞僕DS
偔傢偑偨僣儅儈 偔偭偮偗!僣儅儈敔
SIMPLE DS僔儕乕僘 Vol.39 THE 徚杊戉
僞僢僠偱戅媝!傗傢傜偐愴幵
僫儖僯傾崙暔岅 戞2復 僇僗僺傾儞墹巕偺妏揓
擔杮僼僢僩僒儖儕乕僌岞擣 傒傫側偺DS僼僢僩僒儖僎乕儉
僷儞僷僇僷儞傗偝傫
昁彑僷僠儞僐仛僷僠僗儘峌棯僔儕乕僘DS Vol.2 CR怴悽婭僄償傽儞僎儕僆儞 乣巊搆丄嵞傃乣
儁僢僩僔儑僢僾暔岅DS
傒傫側偺DS僛儈僫乕儖 僇儞僞儞壒妝椡
傕偊偨傫DS
傢偨偟偺億僯乕
DEMENTIUM 暵嵔昦搹
偍偄偱傛偳偆傇偮偺怷(N1)
僓 僔儉僘2 偼偪傖傔偪傖儂僥儖儔僀僼
New International 僴僀僷乕僗億乕僣 DS
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
----
080725 16:35
仭僐乕僪捛壛
偍偄偱傛偳偆傇偮偺怷(N1)
揤奜杺嫬嘦
傉傛傉傛僼傿乕僶乕2
僓 僔儉僘 儁僢僩儚儞僯儍儞儔僀僼
仭僐乕僪廋惓
揤奜杺嫬嘦
僓 僔儉僘 儁僢僩儚儞僯儍儞儔僀僼
----
080725 11:50 
仭僐乕僪捛壛 
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪 僷乕儖 
揤奜杺嫬2 
壠掚嫵巘僸僢僩儅儞REBORN!DS 僼儗僀儉儔儞僽儖挻 擱偊傛枹棃 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓 
仭僐乕僪廋惓 
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟 
----
080724 22:05
仭僐乕僪捛壛
杚応暔岅 僉儔僉儔懢梲偲拠娫偨偪
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080724 16:50
仭僐乕僪捛壛
敔掚惗妶 傂偮偠懞DS
儅儕僆僇乕僩 DS
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
傉傛傉傛! 15th Anniversary
仸僐乕僪僷乕僋DS條傛傝揮嵹暘娷傓
----
080724 15:30
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080723 20:00
仭僐乕僪捛壛
僫僫僔僲僎僄儉
儕僋偲儓僴儞乣徚偊偨2枃偺奊乣
揱愢偺僗僞僼傿乕 偨偄偗偮!僟僀乕儖奀懐抍
僕僌僜乕儚乕儖僪 戝寖摤!僕僌僶僩儖僸乕儘乕僘
傂偖傜偟偺側偔崰偵鉐 戞堦姫丒釳
傏偔傜偺僥儗價僎乕儉専掕 僺僐僢偲!偆偱偩傔偟
BLEACH the 3rd Phantom
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080723 15:25
仭僐乕僪捛壛丒廋惓
戝崌憈!僶儞僪僽儔僓乕僘DX
----
080722 20:00
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080722 19:00
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
僎僎僎偺婼懢榊 梔夦戝寖愴
儊僞儖僗儔僢僌7
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪丒僷乕儖
NARUTO-僫儖僩-幘晽揱 嵟嫮擡幰戝寢廤!寖撍!! 僫儖僩VS僒僗働
僟乕價乕僗僞儕僆儞 DS
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080722 08:50
仭僐乕僪捛壛
偍偄偱傛 偳偆傇偮偺怷
仭僐乕僪捛壛丒廋惓
僓 傾乕僽僘 僔儉僘 僀儞僓 僔僥傿
僓 僔儉僘2 偼偪傖傔偪傖儂僥儖儔僀僼
僓 僔儉僘2 儁僢僩儚儞僯儍儞儔僀僼
搷懢榊揹揝DS TOKYO&JAPAN
儘僢僋儅儞 僄僋僛5DS 僣僀儞儕乕僟乕僘
----
080722 07:00
仭僐乕僪捛壛丒廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
仭僐乕僪捛壛
The Tower DS
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
崙搻傝摢擼僶僩儖 怣挿偺栰朷
----
080721 23:30
仭僐乕僪捛壛丒廋惓
崙搻傝摢擼僶僩儖 怣挿偺栰朷
僓 僔儉僘2 儁僢僩儚儞僯儍儞儔僀僼
僟乕價乕僗僞儕僆儞 DS
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
僾儘栰媴僠乕儉傪偮偔傠偆!
僿儔僋儗僗偺塰岝乣嵃偺徹柧乣
----
080719 13:40
仭僐乕僪捛壛丒廋惓 
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
----
080718 23:10
仭僐乕僪捛壛丒廋惓 
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
----
080717 22:30
仭僐乕僪捛壛丒廋惓 
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
仭僐乕僪捛壛
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)
億働儌儞晄巚媍偺僟儞僕儑儞 帪偺扵専戉
儊僞儖僗儔僢僌7
----
080717 20:45
仭僐乕僪廋惓
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
----
080717 19:10
仭僐乕僪捛壛
僪儔僑儞僋僄僗僩V 揤嬻偺壴壟
儊僞儖僗儔僢僌7
壴傛傝抝巕
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080714 18:15
仭僐乕僪捛壛
僇僗僞儉價乕僩僶僩儖 僪儔僌儗僀僪2
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080712 01:00
仭僐乕僪捛壛
僗乕僷乕儘儃僢僩戝愴W
僫僫僔僲僎僄儉
晽棃偺僔儗儞DS
----
080709 06:30
仭僐乕僪捛壛
僫僫僔僲僎僄儉
----
080702 23:05
仭僐乕僪捛壛丒廋惓
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
The Tower DS 
敔掚惗妶 傂偮偠懞DS 
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080701 20:50
仭僐乕僪捛壛
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
僟儞僕儑儞儊乕僇乕 杺朄偺僔儍儀儖偲彫偝側桬幰
DEMENTIUM乣暵嵔昦搹乣
----
080701 17:40
仭僐乕僪捛壛
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
仸僐乕僪僷乕僋DS傛傝揮嵹暘
----
080630 19:45
仭僐乕僪丒僎乕儉僞僀僩儖廋惓捛壛
The Tower DS
敔掚惗妶 傂偮偠懞DS
楾偲崄恏椏 儃僋偲儂儘偺堦擭
僪儔僑儞僋僄僗僩IV 摫偐傟偟幰偨偪
僟乕價乕僗僞儕僆儞 DS
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
傏偔傜偺僥儗價僎乕儉専掕 僺僐僢偲!偆偱偩傔偟
仸僐乕僪僷乕僋DS傛傝揮嵹暘娷傓
----
080629 23:00
仭僐乕僪捛壛
暵嵔昦搹
----
080629 15:15
仭僐乕僪捛壛
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
崙搻傝摢擼僶僩儖 怣挿偺栰朷
楾偲崄恏椏 儃僋偲儂儘偺堦擭
仸僐乕僪僷乕僋傛傝揮嵹暘傪娷傓
----
080629 13:00
仭僐乕僪廋惓丒捛壛
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
----
080629 03:50
仭僐乕僪捛壛
僞儚乕
傂偮偠懞
----
080628 00:00
仭僐乕僪捛壛
戝崌憈!僶儞僪僽儔僓乕僘DX
----
080627 21:00
仭僐乕僪廋惓丒捛壛
偍昉偝傑僨價儏乕 (YROJ C3AF433C)
僟乕價乕僗僞儕僆儞 DS (AUMJ 92487121)
戝崌憈!僶儞僪僽儔僓乕僘DX (AXBJ 442E8399)
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪 (ADAJN0Jxx)(ADAJN5Jxx)(ADAJN6Jxx)
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)(APAJN5Jxx)(APAJN6Jxx)
尪柖僲搩僩寱僲潀
僗乕僷乕儘儃僢僩戝愴W (AS6JN0)(AS6JN1)
儖儈僫僗傾乕僋2 僂傿儖
僫儉僐儈儏乕僕傾儉
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080627 17:15
仭僐乕僪捛壛
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
----
080627 12:00
仭僐乕僪捛壛
杺奅愴婰僨傿僗僈僀傾 杺奅偺墹巕偲愒偄寧
仸僐乕僪僷乕僋DS條傛傝揮嵹暘
----
080627 05:40
仭僐乕僪捛壛
僗儁僋僩儔儖僼僅乕僗 僕僃僱僔僗
仸僐乕僪僷乕僋DS條傛傝揮嵹暘
----
080618 09:50
仭僐乕僪廋惓丒捛壛
悽奅偼偁偨偟偱傑傢偭偰傞
杺恖扵掋擼姎僱僂儘 僱僂儘偲栱巕偺旤怘嶰枂 悇棟偮偒僌儖儊&儈僗僥儕乕 (CN6J 5AE287C8)
BREATH 揻懅偼埄怓 (YUFJ C6A67A16)
僝儞價幃 塸岅椡慼惗弍 ENGLISH OF THE DEAD (YZNJ 07EBDEA6)
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
柌偹偙DS
偟傘偛僉儍儔! 3偮偺偨傑偛偲楒偡傞僕儑乕僇乕 (嬻偺堊嶍彍)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080617 22:44
仭僐乕僪廋惓丒捛壛
柌偹偙DS
----
080613 21:35
仭僐乕僪廋惓丒捛壛
悽奅偼偁偨偟偱傑傢偭偰傞
仸僐乕僪僷乕僋DS條傛傝揮嵹暘
----
080613 04:15
仭僐乕僪廋惓丒捛壛
尪柖僲搩僩寱僲潀
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
儖儈僫僗傾乕僋2 僂傿儖
DS嶳懞旤幯僒僗儁儞僗 晳媁彫媏L幰僉儍僒儕儞拫V壆愇尨柧巕 屆搒偵晳偆壴嶰椫 嫗搒嶦恖帠審僼傽僀儖
僨傿乕僾傾僋傾儕僂儉乣婏愓偺怺奀乣(YQ4J B666BA94)
悽奅偼偁偨偟偱傑傢偭偰傞(YFMJ EBFAD0CB)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080607 00:35
仭僐乕僪捛壛丒廋惓
DS嶳懞旤幯僒僗儁儞僗 晳媁彫媏L幰僉儍僒儕儞拫V壆愇尨柧巕 屆搒偵晳偆壴嶰椫 嫗搒嶦恖帠審僼傽僀儖
億働僢僩儌儞僗僞乕 僟僀儎儌儞僪 (ADAJN0Jxx)(ADAJN5Jxx)(ADAJN6Jxx)
億働僢僩儌儞僗僞乕 僷乕儖 (APAJN0Jxx)(APAJN5Jxx)(APAJN6Jxx)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080605 15:50
仭僐乕僪廋惓
0800605 15:45斉偺僶僢僋儔僀僩挷惍柍偟斉偱偡
梕検偑戝偒偔撉傒崬傒晄擻側曽偼偍巊偄偔偩偝偄
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080605 15:45
仭僐乕僪捛壛丒廋惓
偐偄偰偟傖傋偭偰偼偠傔傛偆!儌儞僗僞乕僼傽乕儉DS
FRONT MISSION 1ST
僿儔僋儗僗偺塰岝乣嵃偺徹柧乣
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈
楌巎孮憸presents 傕偺偟傝枊枛墹(YGBJ 94ee7a09)
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080603 02:30
仭僐乕僪廋惓
0800602 15:40斉偺岝搙挷惍柍偟斉偱偡
梕検偑戝偒偔撉傒崬傒晄擻側曽偼偍巊偄偔偩偝偄
----
080602 15:40
仭僐乕僪捛壛丒廋惓
億働儌儞儗儞僕儍乕 僶僩僫乕僕
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈 
僼儘儞僩儈僢僔儑儞2089 儃乕僟乕丒僆僽丒儅僢僪僱僗 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
080531 20:10
仭僐乕僪捛壛丒廋惓
柍尷偺僼儘儞僥傿傾 僗乕僷乕儘儃僢僩戝愴OG僒乕僈 
僼儘儞僩儈僢僔儑儞2089 儃乕僟乕丒僆僽丒儅僢僪僱僗 
仸僐乕僪僷乕僋DS條傛傝揮嵹暘傪娷傓
----
